{
 "__onload": {
  "print_templates": []
 },
 "__unsaved": 1,
 "absolute_value": 0,
 "align_labels_right": 0,
 "creation": "2025-04-08 11:28:05.359558",
 "css": ":root { --scale-factor: 1.100000023841858px; --modal-x: 0px; --modal-y: 0px; } .staticText { display: inline-block; font-family: Inter; font-size: 14px; font-weight: 400; color: rgb(0, 0, 0); text-align: left; font-style: normal; text-decoration: none; text-transform: none; line-height: 1.25; letter-spacing: 0px; border: 0px solid rgb(0, 0, 0); border-radius: 0px; padding: 0px; margin: 0px; min-width: 0px; min-height: 0px; box-shadow: none; overflow: hidden; overflow-wrap: break-word; white-space: normal; user-select: none; opacity: 1; z-index: 1; } .dynamicText { display: inline-block; font-family: Inter; font-size: 14px; font-weight: 400; color: rgb(0, 0, 0); text-align: left; font-style: normal; text-decoration: none; text-transform: none; line-height: 1.25; letter-spacing: 0px; border: 0px solid rgb(0, 0, 0); border-radius: 0px; padding: 0px; margin: 0px; min-width: 0px; min-height: 0px; box-shadow: none; overflow: hidden; overflow-wrap: break-word; white-space: normal; user-select: none; opacity: 1; } .dynamicText .label-text { font-family: Inter; font-size: 14px; font-weight: 600; color: rgb(0, 0, 0); text-align: left; font-style: normal; text-decoration: none; text-transform: none; line-height: 1.25; letter-spacing: 0px; border: 0px solid rgb(0, 0, 0); border-radius: 0px; padding: 0px; margin: 0px; min-width: 0px; min-height: 0px; box-shadow: none; white-space: normal; user-select: none; opacity: 1; z-index: 1; } .rectangle { padding: 0px; margin: 0px; white-space: normal; user-select: none; min-width: 0px; min-height: 0px; color: rgb(0, 0, 0); border: 1px solid rgb(0, 0, 0); box-sizing: border-box; outline: none; border-radius: 0px; box-shadow: none; opacity: 1; z-index: 0; } .image { display: block; border: 0px solid rgb(0, 0, 0); border-radius: 0px; padding: 0px; margin: 0px; min-width: 0px; min-height: 0px; box-shadow: none; white-space: normal; user-select: none; object-fit: scale-down; object-position: center center; background-size: contain; background-position: center center; background-repeat: no-repeat; opacity: 1; } .barcode { display: block; border: 0px solid rgb(0, 0, 0); border-radius: 0px; padding: 0px; margin: 0px; min-width: 0px; min-height: 0px; box-shadow: none; white-space: normal; user-select: none; opacity: 1; } .printTable td { font-family: Inter; font-size: 10px; font-weight: 400; color: rgb(0, 0, 0); text-align: left; font-style: normal; text-decoration: none; text-transform: none; line-height: 1.25; letter-spacing: 0px; border: 1px solid rgb(0, 0, 0); border-radius: 0px; background-color: rgb(255, 255, 255); padding: 10px; margin: 0px; min-width: 0px; min-height: 0px; box-shadow: none; overflow-wrap: break-word; white-space: normal; user-select: none; vertical-align: baseline; opacity: 1; } .printTable .label-text { font-family: Inter; font-size: 10px; font-weight: 600; color: rgb(0, 0, 0); text-align: left; font-style: normal; text-decoration: none; text-transform: none; line-height: 1.25; letter-spacing: 0px; border: 0px solid rgb(0, 0, 0); border-radius: 0px; background-color: rgb(255, 255, 255); padding: 0px; margin: 0px; min-width: 0px; min-height: 0px; box-shadow: none; white-space: normal; user-select: none; opacity: 1; vertical-align: baseline; z-index: 1; } .printTable th { font-family: Inter; font-size: 11px; font-weight: 600; color: rgb(0, 0, 0); text-align: left; font-style: normal; text-decoration: none; text-transform: none; line-height: 1.25; letter-spacing: 0px; border: 1px solid rgb(0, 0, 0); border-radius: 0px; background-color: rgb(255, 255, 255); padding: 10px; margin: 0px; min-width: 0px; min-height: 0px; box-shadow: none; white-space: normal; user-select: none; opacity: 1; z-index: 1; } .printTable tr:nth-child(2n) td { } :root, ::after, ::before { --print-width: 210.000mm; --print-height: 297.000mm; --print-container-width: 210.000mm; --print-container-height: 297.000mm; --print-margin-top: 0mm; --print-margin-bottom: 0.000mm; --print-margin-left: 0mm; --print-margin-right: 0.000mm; } :root, ::after, ::before { --print-width: 210.000mm; --print-height: 297.000mm; --print-container-width: 210.000mm; --print-container-height: 297.000mm; --print-margin-top: 0mm; --print-margin-bottom: 0.000mm; --print-margin-left: 0mm; --print-margin-right: 0.000mm; }@page { size: 210mm 297mm; margin: 0mm; } @page { size: 210mm 297mm; margin: 0mm; }",
 "custom_format": 0,
 "disabled": 0,
 "doc_type": "Leave Application",
 "docstatus": 0,
 "doctype": "Print Format",
 "font_size": 14,
 "idx": 0,
 "line_breaks": 0,
 "margin_bottom": 15.0,
 "margin_left": 15.0,
 "margin_right": 15.0,
 "margin_top": 15.0,
 "modified": "2025-04-08 12:07:04.370481",
 "modified_by": "Administrator",
 "module": "HR",
 "name": "M\u0259zuniyy\u0259td\u0259n geri \u00e7a\u011f\u0131r\u0131lma bar\u0259d\u0259",
 "owner": "Administrator",
 "page_number": "Hide",
 "print_designer": 1,
 "print_designer_body": "[{\"type\":\"page\",\"index\":0,\"isDropZone\":true,\"childrens\":[{\"id\":\"Pcxfdvdcup\",\"type\":\"text\",\"content\":\"\",\"contenteditable\":false,\"isDynamic\":true,\"isFixedSize\":false,\"dynamicContent\":[{\"doctype\":\"\",\"parentField\":\"\",\"fieldname\":\"QSZelwZekl\",\"value\":\"<span style=\\\"letter-spacing: 0.28px; font-weight: bolder;\\\"><span lang=\\\"AZ-LATIN\\\" style=\\\"font-size: 16pt; line-height: 24.5333px; font-family: Calibri, sans-serif;\\\">\u201c{{ doc.company }}\u201d&nbsp;</span></span><span style=\\\"font-variant-numeric: normal; font-variant-east-asian: normal; font-variant-alternates: normal; font-variant-position: normal; font-variant-emoji: normal; letter-spacing: 0.28px; white-space-collapse: preserve; background-color: transparent; font-size: 16pt; font-family: &quot;Times New Roman&quot;, serif; color: rgb(0, 0, 0); font-weight: 700; vertical-align: baseline;\\\"> MMC</span>\",\"fieldtype\":\"StaticText\",\"is_static\":true,\"is_labelled\":false,\"nextLine\":false,\"parseJinja\":true,\"style\":{},\"labelStyleEditing\":false}],\"selectedDynamicText\":null,\"isDraggable\":true,\"isResizable\":true,\"isDropZone\":false,\"startX\":273.63641357421875,\"startY\":49.63636779785156,\"pageX\":394.63641357421875,\"pageY\":163.63636779785156,\"width\":235.4232940673828,\"height\":34.21590805053711,\"styleEditMode\":\"main\",\"labelDisplayStyle\":\"standard\",\"style\":{},\"labelStyle\":{},\"heightType\":\"auto\",\"classes\":[],\"index\":0,\"isElementOverlapping\":false},{\"id\":\"IjJzrAmDym\",\"type\":\"text\",\"content\":\"\",\"contenteditable\":false,\"isDynamic\":true,\"isFixedSize\":false,\"dynamicContent\":[{\"doctype\":\"\",\"parentField\":\"\",\"fieldname\":\"fjQWJURrbm\",\"value\":\"<span style=\\\"letter-spacing: 0.28px; white-space-collapse: preserve; color: rgb(0, 0, 0); font-family: &quot;Times New Roman&quot;, serif; font-size: 21.3333px; font-weight: 700; text-align: center;\\\">(V\u00d6EN: </span><span style=\\\"letter-spacing: 0.28px; white-space-collapse: preserve; color: rgb(0, 0, 0); font-family: &quot;Times New Roman&quot;, serif; font-weight: 700; text-align: center; font-size: 21.3333px;\\\">{{ frappe.db.get_value(\\\"Company\\\", doc.company, \\\"tax_id\\\") }}</span><span style=\\\"letter-spacing: 0.28px; white-space-collapse: preserve; color: rgb(0, 0, 0); font-family: &quot;Times New Roman&quot;, serif; font-size: 21.3333px; font-weight: 700; text-align: center;\\\"> )</span>\",\"fieldtype\":\"StaticText\",\"is_static\":true,\"is_labelled\":false,\"nextLine\":false,\"parseJinja\":true,\"style\":{},\"labelStyleEditing\":false}],\"selectedDynamicText\":null,\"isDraggable\":true,\"isResizable\":true,\"isDropZone\":false,\"startX\":316.45458984375,\"startY\":76.63636779785156,\"pageX\":437.45458984375,\"pageY\":190.63636779785156,\"width\":132.9517059326172,\"height\":34.21590805053711,\"styleEditMode\":\"main\",\"labelDisplayStyle\":\"standard\",\"style\":{},\"labelStyle\":{},\"heightType\":\"auto\",\"classes\":[],\"index\":1,\"isElementOverlapping\":false},{\"id\":\"iKdkuUlsLq\",\"type\":\"text\",\"content\":\"\",\"contenteditable\":false,\"isDynamic\":true,\"isFixedSize\":false,\"dynamicContent\":[{\"doctype\":\"\",\"parentField\":\"\",\"fieldname\":\"vuohkfxNet\",\"value\":\"<span style=\\\"color: rgb(0, 0, 0); font-family: &quot;Times New Roman&quot;, serif; font-size: 21.3333px; font-weight: 700; letter-spacing: 0.28px; text-align: center; white-space-collapse: preserve;\\\">\u00fczr\u0259</span>\",\"fieldtype\":\"StaticText\",\"is_static\":true,\"is_labelled\":false,\"nextLine\":false,\"parseJinja\":false,\"style\":{},\"labelStyleEditing\":false}],\"selectedDynamicText\":null,\"isDraggable\":true,\"isResizable\":true,\"isDropZone\":false,\"startX\":355.0909423828125,\"startY\":100.09091186523438,\"pageX\":476.0909423828125,\"pageY\":213.09091186523438,\"width\":45.380680084228516,\"height\":34.21590805053711,\"styleEditMode\":\"main\",\"labelDisplayStyle\":\"standard\",\"style\":{},\"labelStyle\":{},\"heightType\":\"auto\",\"classes\":[],\"index\":2,\"isElementOverlapping\":false},{\"id\":\"EkklyMcdvy\",\"type\":\"text\",\"content\":\"\",\"contenteditable\":false,\"isDynamic\":true,\"isFixedSize\":false,\"dynamicContent\":[{\"doctype\":\"\",\"parentField\":\"\",\"fieldname\":\"LPJjSRWqjW\",\"value\":\"<span style=\\\"letter-spacing: 0.28px; font-weight: bolder;\\\"><span lang=\\\"AZ-LATIN\\\" style=\\\"font-size: 16pt; font-family: &quot;Times New Roman&quot;, serif;\\\">\u018fMR \u2116&nbsp;</span></span><span style=\\\"letter-spacing: 0.28px; white-space-collapse: preserve; color: rgb(0, 0, 0); font-family: &quot;Times New Roman&quot;, serif; font-size: 21.3333px; font-weight: 700; text-align: center;\\\">{{ doc.name }}</span><span style=\\\"letter-spacing: 0.28px; font-weight: bolder;\\\"><span lang=\\\"AZ-LATIN\\\" style=\\\"font-size: 16pt; font-family: &quot;Times New Roman&quot;, serif;\\\">&nbsp;</span></span>\",\"fieldtype\":\"StaticText\",\"is_static\":true,\"is_labelled\":false,\"nextLine\":false,\"parseJinja\":true,\"style\":{},\"labelStyleEditing\":false,\"spanRef\":null}],\"selectedDynamicText\":null,\"isDraggable\":true,\"isResizable\":true,\"isDropZone\":false,\"startX\":246.54547119140625,\"startY\":129.90908813476562,\"pageX\":367.54547119140625,\"pageY\":242.90908813476562,\"width\":291.375,\"height\":34.21590805053711,\"styleEditMode\":\"main\",\"labelDisplayStyle\":\"standard\",\"style\":{},\"labelStyle\":{},\"heightType\":\"auto\",\"classes\":[],\"index\":3,\"isElementOverlapping\":false},{\"id\":\"XpqghZkehv\",\"type\":\"text\",\"content\":\"\",\"contenteditable\":false,\"isDynamic\":true,\"isFixedSize\":false,\"dynamicContent\":[{\"doctype\":\"\",\"parentField\":\"\",\"fieldname\":\"pEAEAezUlP\",\"value\":\"<span style=\\\"white-space-collapse: preserve; color: rgb(0, 0, 0); font-family: &quot;Times New Roman&quot;, serif; font-size: 18.6667px; font-weight: 700; letter-spacing: 0.373333px;\\\">{%set company_address = frappe.db.get_value(\\\"Dynamic Link\\\", {\\\"link_doctype\\\": \\\"Company\\\",\\\"link_name\\\": doc.company, \\\"parenttype\\\": \\\"Address\\\"}, \\\"parent\\\") %}{% if company_address %}{% set addr = frappe.get_doc(\\\"Address\\\", company_address) %}{% if not addr.disabled %}{{ addr.city }}{% else %}{% endif %}{% else %}{% endif %}                                                                                     </span><span style=\\\"white-space-collapse: preserve; color: rgb(0, 0, 0); font-family: &quot;Times New Roman&quot;, serif; font-size: 18.6667px; font-weight: 900; letter-spacing: 0.373333px;\\\">{{doc.creation.strftime(\\\"%d.%m.%Y\\\")}}</span>\",\"fieldtype\":\"StaticText\",\"is_static\":true,\"is_labelled\":false,\"nextLine\":false,\"parseJinja\":true,\"style\":{},\"suffix\":\"<span style=\\\"color: rgb(0, 0, 0); font-family: &quot;Times New Roman&quot;, serif; font-size: 18.6667px; font-weight: 900; letter-spacing: 0.373333px; white-space-collapse: preserve;\\\">-ci il</span>\",\"suffixRef\":null,\"labelStyleEditing\":false}],\"selectedDynamicText\":null,\"isDraggable\":true,\"isResizable\":true,\"isDropZone\":false,\"startX\":62.54547119140625,\"startY\":185,\"pageX\":184.54547119140625,\"pageY\":117,\"width\":655.9346313476562,\"height\":30.877840042114258,\"styleEditMode\":\"main\",\"labelDisplayStyle\":\"standard\",\"style\":{},\"labelStyle\":{},\"heightType\":\"auto\",\"classes\":[],\"index\":4,\"isElementOverlapping\":false},{\"id\":\"YXRuSJRpUT\",\"type\":\"text\",\"content\":\"\",\"contenteditable\":false,\"isDynamic\":true,\"isFixedSize\":false,\"dynamicContent\":[{\"doctype\":\"\",\"parentField\":\"\",\"fieldname\":\"EUxtUhDJCB\",\"value\":\"<b><span lang=\\\"AZ-LATIN\\\" style=\\\"font-size:14.0pt;font-family:&quot;Times New Roman&quot;,serif;\\nmso-fareast-font-family:&quot;Times New Roman&quot;;mso-ansi-language:AZ-LATIN;\\nmso-fareast-language:RU;mso-bidi-language:AR-SA\\\">\u201cM\u0259zuniyy\u0259td\u0259n geri \u00e7a\u011f\u0131r\u0131lma\\nbar\u0259d\u0259\u201d</span></b>\",\"fieldtype\":\"StaticText\",\"is_static\":true,\"is_labelled\":false,\"nextLine\":false,\"parseJinja\":false,\"style\":{},\"labelStyleEditing\":false,\"spanRef\":null}],\"selectedDynamicText\":null,\"isDraggable\":true,\"isResizable\":true,\"isDropZone\":false,\"startX\":53.818206787109375,\"startY\":276.4545440673828,\"pageX\":174.81820678710938,\"pageY\":208.4545440673828,\"width\":320.678955078125,\"height\":30.877840042114258,\"styleEditMode\":\"main\",\"labelDisplayStyle\":\"standard\",\"style\":{},\"labelStyle\":{},\"heightType\":\"auto\",\"classes\":[],\"index\":5,\"isElementOverlapping\":false},{\"id\":\"gOTsVYdVjc\",\"type\":\"text\",\"content\":\"\",\"contenteditable\":false,\"isDynamic\":true,\"isFixedSize\":false,\"dynamicContent\":[{\"doctype\":\"\",\"parentField\":\"\",\"fieldname\":\"nwRrZzIxZY\",\"value\":\"<span lang=\\\"AZ-LATIN\\\" style=\\\"font-size:14.0pt;\\nfont-family:&quot;Times New Roman&quot;,serif;mso-fareast-font-family:&quot;Times New Roman&quot;;\\nmso-ansi-language:AZ-LATIN;mso-fareast-language:RU;mso-bidi-language:AR-SA\\\">C\u0259miyy\u0259tin&nbsp;<span style=\\\"font-size: 17.3333px; letter-spacing: 0.28px;\\\">{{ frappe.db.get_value(\\\"Employee\\\", {\\\"name\\\": doc.employee}, \\\"designation\\\") or \\\"\\\" }}&nbsp;</span>v\u0259zif\u0259sind\u0259 \u00e7al\u0131\u015fan i\u015f\u00e7isi</span>\",\"fieldtype\":\"StaticText\",\"is_static\":true,\"is_labelled\":false,\"nextLine\":false,\"parseJinja\":true,\"style\":{},\"labelStyleEditing\":false}],\"selectedDynamicText\":null,\"isDraggable\":true,\"isResizable\":true,\"isDropZone\":false,\"startX\":346,\"startY\":331,\"pageX\":467,\"pageY\":263,\"width\":404.05963134765625,\"height\":30.877840042114258,\"styleEditMode\":\"main\",\"labelDisplayStyle\":\"standard\",\"style\":{},\"labelStyle\":{},\"heightType\":\"auto\",\"classes\":[],\"index\":6,\"isElementOverlapping\":false},{\"id\":\"suVXGvCYTe\",\"type\":\"text\",\"content\":\"\",\"contenteditable\":false,\"isDynamic\":true,\"isFixedSize\":false,\"dynamicContent\":[{\"doctype\":\"\",\"parentField\":\"\",\"fieldname\":\"FsyFMMbrfS\",\"value\":\"<span style=\\\"font-family: &quot;Times New Roman&quot;, serif; font-size: 18.6667px; font-weight: 700; letter-spacing: 0.24px;\\\">{% set employee = frappe.get_doc(\\\"Employee\\\", doc.employee) %} {{ employee.last_name }} {{ employee.first_name }} {{ employee.middle_name or '' }}</span>\",\"fieldtype\":\"StaticText\",\"is_static\":true,\"is_labelled\":false,\"nextLine\":false,\"parseJinja\":true,\"style\":{},\"labelStyleEditing\":false}],\"selectedDynamicText\":null,\"isDraggable\":true,\"isResizable\":true,\"isDropZone\":false,\"startX\":60.54547119140625,\"startY\":335.9090881347656,\"pageX\":181.54547119140625,\"pageY\":176.90908813476562,\"width\":160.28125,\"height\":30.877840042114258,\"styleEditMode\":\"main\",\"labelDisplayStyle\":\"standard\",\"style\":{},\"labelStyle\":{},\"heightType\":\"auto\",\"classes\":[],\"index\":20,\"isElementOverlapping\":false},{\"id\":\"hXsZBwcKGy\",\"type\":\"text\",\"content\":\"\",\"contenteditable\":false,\"isDynamic\":true,\"isFixedSize\":false,\"dynamicContent\":[{\"doctype\":\"\",\"parentField\":\"\",\"fieldname\":\"vXbmdDVNRq\",\"value\":\"<span lang=\\\"AZ-LATIN\\\" style=\\\"font-size:14.0pt;\\nfont-family:&quot;Times New Roman&quot;,serif;mso-fareast-font-family:&quot;Times New Roman&quot;;\\nmso-ansi-language:AZ-LATIN;mso-fareast-language:RU;mso-bidi-language:AR-SA\\\">Az\u0259rbaycan\\nRespublikas\u0131 &nbsp;\u018fm\u0259k M\u0259c\u0259ll\u0259sinin&nbsp;</span><span lang=\\\"AZ-LATIN\\\" style=\\\"font-size:14.0pt;\\nfont-family:&quot;Times New Roman&quot;,serif;mso-fareast-font-family:&quot;Times New Roman&quot;;\\nmso-ansi-language:AZ-LATIN;mso-fareast-language:RU;mso-bidi-language:AR-SA\\\">137-ci</span>\",\"fieldtype\":\"StaticText\",\"is_static\":true,\"is_labelled\":false,\"nextLine\":false,\"parseJinja\":false,\"style\":{},\"labelStyleEditing\":false}],\"selectedDynamicText\":null,\"isDraggable\":true,\"isResizable\":true,\"isDropZone\":false,\"startX\":346.18170166015625,\"startY\":352.5455017089844,\"pageX\":467.18170166015625,\"pageY\":284.5455017089844,\"width\":402.553955078125,\"height\":30.877840042114258,\"styleEditMode\":\"main\",\"labelDisplayStyle\":\"standard\",\"style\":{},\"labelStyle\":{},\"heightType\":\"auto\",\"classes\":[],\"index\":7,\"isElementOverlapping\":true},{\"id\":\"DSIQvwiyYQ\",\"type\":\"text\",\"content\":\"\",\"contenteditable\":false,\"isDynamic\":true,\"isFixedSize\":false,\"dynamicContent\":[{\"doctype\":\"\",\"parentField\":\"\",\"fieldname\":\"GrfBbawfYj\",\"value\":\"<span lang=\\\"AZ-LATIN\\\" style=\\\"font-size:14.0pt;\\nfont-family:&quot;Times New Roman&quot;,serif;mso-fareast-font-family:&quot;Times New Roman&quot;;\\nmso-ansi-language:AZ-LATIN;mso-fareast-language:RU;mso-bidi-language:AR-SA\\\">madd\u0259sinin\\n2-ci hiss\u0259sin\u0259 \u0259sas\u0259n (<i><span style=\\\"color:black\\\">t\u0259xir\u0259sal\u0131nmaz&nbsp;</span></i></span><i><span lang=\\\"AZ-LATIN\\\" style=\\\"font-size:14.0pt;font-family:&quot;Times New Roman&quot;,serif;\\nmso-fareast-font-family:&quot;Times New Roman&quot;;color:black;mso-ansi-language:AZ-LATIN;\\nmso-fareast-language:RU;mso-bidi-language:AR-SA\\\">i\u015fl\u0259rin</span></i>\",\"fieldtype\":\"StaticText\",\"is_static\":true,\"is_labelled\":false,\"nextLine\":false,\"parseJinja\":false,\"style\":{},\"labelStyleEditing\":false}],\"selectedDynamicText\":null,\"isDraggable\":true,\"isResizable\":true,\"isDropZone\":false,\"startX\":347.0908203125,\"startY\":371.90911865234375,\"pageX\":468.0908203125,\"pageY\":303.90911865234375,\"width\":421.2613525390625,\"height\":30.877840042114258,\"styleEditMode\":\"main\",\"labelDisplayStyle\":\"standard\",\"style\":{},\"labelStyle\":{},\"heightType\":\"auto\",\"classes\":[],\"index\":8,\"isElementOverlapping\":true},{\"id\":\"FArheSgDfo\",\"type\":\"text\",\"content\":\"\",\"contenteditable\":false,\"isDynamic\":true,\"isFixedSize\":false,\"dynamicContent\":[{\"doctype\":\"\",\"parentField\":\"\",\"fieldname\":\"vgPKLbEfgQ\",\"value\":\"<i><span lang=\\\"AZ-LATIN\\\" style=\\\"font-size:14.0pt;font-family:&quot;Times New Roman&quot;,serif;\\nmso-fareast-font-family:&quot;Times New Roman&quot;;color:black;mso-ansi-language:AZ-LATIN;\\nmso-fareast-language:RU;mso-bidi-language:AR-SA\\\">g\u00f6r\u00fclm\u0259si z\u0259rur\u0259ti oldu\u011fundan</span></i><span lang=\\\"AZ-LATIN\\\" style=\\\"font-size:14.0pt;font-family:&quot;Times New Roman&quot;,serif;\\nmso-fareast-font-family:&quot;Times New Roman&quot;;mso-ansi-language:AZ-LATIN;\\nmso-fareast-language:RU;mso-bidi-language:AR-SA\\\">)</span><span lang=\\\"AZ-LATIN\\\" style=\\\"font-family: &quot;Times New Roman&quot;, serif; font-size: 16px;\\\">&nbsp;<span style=\\\"font-size: 17.3333px; letter-spacing: 0.28px;\\\">{{ doc.from_date.strftime(\\\"%d.%m.%Y\\\") }}</span></span><span lang=\\\"AZ-LATIN\\\" style=\\\"font-size:14.0pt;\\nfont-family:&quot;Times New Roman&quot;,serif;mso-fareast-font-family:&quot;Times New Roman&quot;;\\nmso-ansi-language:AZ-LATIN;mso-fareast-language:RU;mso-bidi-language:AR-SA\\\">-ci il&nbsp;</span><span lang=\\\"AZ-LATIN\\\" style=\\\"font-size:14.0pt;\\nfont-family:&quot;Times New Roman&quot;,serif;mso-fareast-font-family:&quot;Times New Roman&quot;;\\nmso-ansi-language:AZ-LATIN;mso-fareast-language:RU;mso-bidi-language:AR-SA\\\">tarixind\u0259</span>\",\"fieldtype\":\"StaticText\",\"is_static\":true,\"is_labelled\":false,\"nextLine\":false,\"parseJinja\":true,\"style\":{},\"labelStyleEditing\":false}],\"selectedDynamicText\":null,\"isDraggable\":true,\"isResizable\":true,\"isDropZone\":false,\"startX\":347,\"startY\":391,\"pageX\":468,\"pageY\":322,\"width\":431.94317626953125,\"height\":30.877840042114258,\"styleEditMode\":\"main\",\"labelDisplayStyle\":\"standard\",\"style\":{},\"labelStyle\":{},\"heightType\":\"auto\",\"classes\":[],\"index\":9,\"isElementOverlapping\":false},{\"id\":\"DEOctOOmFG\",\"type\":\"text\",\"content\":\"\",\"contenteditable\":false,\"isDynamic\":true,\"isFixedSize\":false,\"dynamicContent\":[{\"doctype\":\"\",\"parentField\":\"\",\"fieldname\":\"lDHhprNxAj\",\"value\":\"<span lang=\\\"AZ-LATIN\\\" style=\\\"font-size:14.0pt;\\nfont-family:&quot;Times New Roman&quot;,serif;mso-fareast-font-family:&quot;Times New Roman&quot;;\\nmso-ansi-language:AZ-LATIN;mso-fareast-language:RU;mso-bidi-language:AR-SA\\\">(________)\\ng\u00fcn m\u00fcdd\u0259tin\u0259 n\u00f6vb\u0259ti m\u0259zuniyy\u0259td\u0259n geri</span>\",\"fieldtype\":\"StaticText\",\"is_static\":true,\"is_labelled\":false,\"nextLine\":false,\"parseJinja\":false,\"style\":{},\"labelStyleEditing\":false}],\"selectedDynamicText\":null,\"isDraggable\":true,\"isResizable\":true,\"isDropZone\":false,\"startX\":345.272705078125,\"startY\":411.0909118652344,\"pageX\":466.272705078125,\"pageY\":343.0909118652344,\"width\":420.1960144042969,\"height\":30.877840042114258,\"styleEditMode\":\"main\",\"labelDisplayStyle\":\"standard\",\"style\":{},\"labelStyle\":{},\"heightType\":\"auto\",\"classes\":[],\"index\":10,\"isElementOverlapping\":false},{\"id\":\"eENlYXTcoU\",\"type\":\"text\",\"content\":\"\",\"contenteditable\":false,\"isDynamic\":true,\"isFixedSize\":false,\"dynamicContent\":[{\"doctype\":\"\",\"parentField\":\"\",\"fieldname\":\"bVZuvzXPju\",\"value\":\"<span lang=\\\"AZ-LATIN\\\" style=\\\"font-size:14.0pt;\\nfont-family:&quot;Times New Roman&quot;,serif;mso-fareast-font-family:&quot;Times New Roman&quot;;\\nmso-ansi-language:AZ-LATIN;mso-fareast-language:RU;mso-bidi-language:AR-SA\\\">\u00e7a\u011f\u0131r\u0131ls\u0131n.\\nAR \u018fm\u0259k M\u0259c\u0259ll\u0259sinin 137-ci&nbsp;</span><span lang=\\\"AZ-LATIN\\\" style=\\\"font-size:14.0pt;\\nfont-family:&quot;Times New Roman&quot;,serif;mso-fareast-font-family:&quot;Times New Roman&quot;;\\nmso-ansi-language:AZ-LATIN;mso-fareast-language:RU;mso-bidi-language:AR-SA\\\">madd\u0259sinin</span>\",\"fieldtype\":\"StaticText\",\"is_static\":true,\"is_labelled\":false,\"nextLine\":false,\"parseJinja\":false,\"style\":{},\"labelStyleEditing\":false}],\"selectedDynamicText\":null,\"isDraggable\":true,\"isResizable\":true,\"isDropZone\":false,\"startX\":348,\"startY\":436,\"pageX\":469,\"pageY\":368,\"width\":402.085205078125,\"height\":30.877840042114258,\"styleEditMode\":\"main\",\"labelDisplayStyle\":\"standard\",\"style\":{},\"labelStyle\":{},\"heightType\":\"auto\",\"classes\":[],\"index\":11,\"isElementOverlapping\":false},{\"id\":\"LXgCJUGYQH\",\"type\":\"text\",\"content\":\"\",\"contenteditable\":false,\"isDynamic\":true,\"isFixedSize\":false,\"dynamicContent\":[{\"doctype\":\"\",\"parentField\":\"\",\"fieldname\":\"waFguuoSdl\",\"value\":\"<span lang=\\\"AZ-LATIN\\\" style=\\\"font-size:14.0pt;\\nfont-family:&quot;Times New Roman&quot;,serif;mso-fareast-font-family:&quot;Times New Roman&quot;;\\nmso-ansi-language:AZ-LATIN;mso-fareast-language:RU;mso-bidi-language:AR-SA\\\">3-c\u00fc\\nhiss\u0259sin\u0259 \u0259sas\u0259n h\u0259min &nbsp;g\u00fcn\u0259 \u0259m\u0259k haqq\u0131</span>\",\"fieldtype\":\"StaticText\",\"is_static\":true,\"is_labelled\":false,\"nextLine\":false,\"parseJinja\":false,\"style\":{}}],\"selectedDynamicText\":null,\"isDraggable\":true,\"isResizable\":true,\"isDropZone\":false,\"startX\":348,\"startY\":455,\"pageX\":469,\"pageY\":387,\"width\":350.73577880859375,\"height\":30.877840042114258,\"styleEditMode\":\"main\",\"labelDisplayStyle\":\"standard\",\"style\":{},\"labelStyle\":{},\"heightType\":\"auto\",\"classes\":[],\"index\":12,\"isElementOverlapping\":true},{\"id\":\"ulMJSGWnzc\",\"type\":\"text\",\"content\":\"\",\"contenteditable\":false,\"isDynamic\":true,\"isFixedSize\":false,\"dynamicContent\":[{\"doctype\":\"\",\"parentField\":\"\",\"fieldname\":\"FmVQFOZjso\",\"value\":\"<span lang=\\\"AZ-LATIN\\\" style=\\\"font-size:14.0pt;\\nfont-family:&quot;Times New Roman&quot;,serif;mso-fareast-font-family:&quot;Times New Roman&quot;;\\nmso-ansi-language:AZ-LATIN;mso-fareast-language:RU;mso-bidi-language:AR-SA\\\">hesablan\u0131ls\u0131n\\nv\u0259 i\u015f\u00e7inin raz\u0131l\u0131\u011f\u0131 il\u0259 n\u00f6vb\u0259ti m\u0259zuniyy\u0259tin</span>\",\"fieldtype\":\"StaticText\",\"is_static\":true,\"is_labelled\":false,\"nextLine\":false,\"parseJinja\":false,\"style\":{}}],\"selectedDynamicText\":null,\"isDraggable\":true,\"isResizable\":true,\"isDropZone\":false,\"startX\":349,\"startY\":471,\"pageX\":470,\"pageY\":402,\"width\":425.89202880859375,\"height\":30.877840042114258,\"styleEditMode\":\"main\",\"labelDisplayStyle\":\"standard\",\"style\":{},\"labelStyle\":{},\"heightType\":\"auto\",\"classes\":[],\"index\":13,\"isElementOverlapping\":true},{\"id\":\"JApqgaxbOM\",\"type\":\"text\",\"content\":\"\",\"contenteditable\":false,\"isDynamic\":true,\"isFixedSize\":false,\"dynamicContent\":[{\"doctype\":\"\",\"parentField\":\"\",\"fieldname\":\"jovdtltdNx\",\"value\":\"<span lang=\\\"AZ-LATIN\\\" style=\\\"font-size:14.0pt;\\nfont-family:&quot;Times New Roman&quot;,serif;mso-fareast-font-family:&quot;Times New Roman&quot;;\\nmso-ansi-language:AZ-LATIN;mso-fareast-language:RU;mso-bidi-language:AR-SA\\\">&nbsp;istifad\u0259 edilm\u0259mi\u015f (__________) t\u0259qvim g\u00fcn\u00fcn\u0259\\nd\u00fc\u015f\u0259n</span>\",\"fieldtype\":\"StaticText\",\"is_static\":true,\"is_labelled\":false,\"nextLine\":false,\"parseJinja\":false,\"style\":{},\"labelStyleEditing\":false}],\"selectedDynamicText\":null,\"isDraggable\":true,\"isResizable\":true,\"isDropZone\":false,\"startX\":343.54547119140625,\"startY\":491,\"pageX\":464.54547119140625,\"pageY\":240,\"width\":420.75,\"height\":30.877840042114258,\"styleEditMode\":\"main\",\"labelDisplayStyle\":\"standard\",\"style\":{},\"labelStyle\":{},\"heightType\":\"auto\",\"classes\":[],\"index\":14,\"isElementOverlapping\":true},{\"id\":\"ZnnrsZlQJH\",\"type\":\"text\",\"content\":\"\",\"contenteditable\":false,\"isDynamic\":true,\"isFixedSize\":true,\"dynamicContent\":[{\"doctype\":\"\",\"parentField\":\"\",\"fieldname\":\"VtkMRocQdH\",\"value\":\"<span lang=\\\"AZ-LATIN\\\" style=\\\"font-size:14.0pt;\\nfont-family:&quot;Times New Roman&quot;,serif;mso-fareast-font-family:&quot;Times New Roman&quot;;\\nmso-ansi-language:AZ-LATIN;mso-fareast-language:RU;mso-bidi-language:AR-SA\\\">m\u0259zuniyy\u0259t\\npulunun m\u0259bl\u0259\u011fi tutulsun. N\u00f6vb\u0259ti</span>\",\"fieldtype\":\"StaticText\",\"is_static\":true,\"is_labelled\":false,\"nextLine\":false,\"parseJinja\":false,\"style\":{},\"labelStyleEditing\":false}],\"selectedDynamicText\":null,\"isDraggable\":true,\"isResizable\":true,\"isDropZone\":false,\"startX\":349.8182373046875,\"startY\":509.9999694824219,\"pageX\":470.8182373046875,\"pageY\":259.9999694824219,\"width\":437.5270803470612,\"height\":25.963064193725586,\"styleEditMode\":\"main\",\"labelDisplayStyle\":\"standard\",\"style\":{},\"labelStyle\":{},\"heightType\":\"auto\",\"classes\":[],\"index\":15,\"isElementOverlapping\":true},{\"id\":\"xSCTbisSIm\",\"type\":\"text\",\"content\":\"\",\"contenteditable\":false,\"isDynamic\":true,\"isFixedSize\":false,\"dynamicContent\":[{\"doctype\":\"\",\"parentField\":\"\",\"fieldname\":\"PyibCXDPuC\",\"value\":\"<span lang=\\\"AZ-LATIN\\\" style=\\\"font-size:14.0pt;\\nfont-family:&quot;Times New Roman&quot;,serif;mso-fareast-font-family:&quot;Times New Roman&quot;;\\nmso-ansi-language:AZ-LATIN;mso-fareast-language:RU;mso-bidi-language:AR-SA\\\">m\u0259zuniyy\u0259tin\\nistifad\u0259 edilm\u0259mi\u015f m\u00fcdd\u0259ti g\u0259l\u0259c\u0259kd\u0259</span>\",\"fieldtype\":\"StaticText\",\"is_static\":true,\"is_labelled\":false,\"nextLine\":false,\"parseJinja\":false,\"style\":{}}],\"selectedDynamicText\":null,\"isDraggable\":true,\"isResizable\":true,\"isDropZone\":false,\"startX\":350,\"startY\":528,\"pageX\":471,\"pageY\":278,\"width\":392.6960144042969,\"height\":30.877840042114258,\"styleEditMode\":\"main\",\"labelDisplayStyle\":\"standard\",\"style\":{},\"labelStyle\":{},\"heightType\":\"auto\",\"classes\":[],\"index\":16,\"isElementOverlapping\":true},{\"id\":\"EmTrUlTIHb\",\"type\":\"text\",\"content\":\"\",\"contenteditable\":false,\"isDynamic\":true,\"isFixedSize\":false,\"dynamicContent\":[{\"doctype\":\"\",\"parentField\":\"\",\"fieldname\":\"WtAqcJOLLq\",\"value\":\"<span lang=\\\"AZ-LATIN\\\" style=\\\"font-size:14.0pt;\\nfont-family:&quot;Times New Roman&quot;,serif;mso-fareast-font-family:&quot;Times New Roman&quot;;\\nmso-ansi-language:AZ-LATIN;mso-fareast-language:RU;mso-bidi-language:AR-SA\\\">m\u00fc\u0259yy\u0259n\\nedil\u0259c\u0259k vaxta ke\u00e7irilsin.&nbsp;</span><span lang=\\\"AZ-LATIN\\\" style=\\\"font-size:14.0pt;\\nfont-family:&quot;Times New Roman&quot;,serif;mso-fareast-font-family:&quot;Times New Roman&quot;;\\nmso-ansi-language:AZ-LATIN;mso-fareast-language:RU;mso-bidi-language:AR-SA\\\">\u0130\u015f\u00e7i&nbsp;<span style=\\\"font-size: 17.3333px; font-weight: 700; letter-spacing: 0.28px;\\\">{{ doc.to_date.strftime(\\\"%d.%m.%Y\\\") }}</span>-ci il</span>\",\"fieldtype\":\"StaticText\",\"is_static\":true,\"is_labelled\":false,\"nextLine\":false,\"parseJinja\":true,\"style\":{},\"labelStyleEditing\":false}],\"selectedDynamicText\":null,\"isDraggable\":true,\"isResizable\":true,\"isDropZone\":false,\"startX\":350,\"startY\":548,\"pageX\":471,\"pageY\":207,\"width\":414.91192626953125,\"height\":30.877840042114258,\"styleEditMode\":\"main\",\"labelDisplayStyle\":\"standard\",\"style\":{},\"labelStyle\":{},\"heightType\":\"auto\",\"classes\":[],\"index\":17,\"isElementOverlapping\":false},{\"id\":\"uMTWOATVwN\",\"type\":\"text\",\"content\":\"\",\"contenteditable\":false,\"isDynamic\":true,\"isFixedSize\":false,\"dynamicContent\":[{\"doctype\":\"\",\"parentField\":\"\",\"fieldname\":\"HzamteAEuJ\",\"value\":\"<span lang=\\\"AZ-LATIN\\\" style=\\\"font-size:14.0pt;\\nfont-family:&quot;Times New Roman&quot;,serif;mso-fareast-font-family:&quot;Times New Roman&quot;;\\nmso-ansi-language:AZ-LATIN;mso-fareast-language:RU;mso-bidi-language:AR-SA\\\">tarixind\u0259\\ni\u015f\u0259 ba\u015flas\u0131n.</span>\",\"fieldtype\":\"StaticText\",\"is_static\":true,\"is_labelled\":false,\"nextLine\":false,\"parseJinja\":false,\"style\":{}}],\"selectedDynamicText\":null,\"isDraggable\":true,\"isResizable\":true,\"isDropZone\":false,\"startX\":349,\"startY\":566,\"pageX\":470,\"pageY\":316,\"width\":165.1818084716797,\"height\":30.877840042114258,\"styleEditMode\":\"main\",\"labelDisplayStyle\":\"standard\",\"style\":{},\"labelStyle\":{},\"heightType\":\"auto\",\"classes\":[],\"index\":18,\"isElementOverlapping\":false},{\"id\":\"KRjrWclvGH\",\"type\":\"text\",\"content\":\"\",\"contenteditable\":false,\"isDynamic\":true,\"isFixedSize\":false,\"dynamicContent\":[{\"doctype\":\"\",\"parentField\":\"\",\"fieldname\":\"OgHWABcqOO\",\"value\":\"<b><span lang=\\\"AZ-LATIN\\\" style=\\\"font-size:14.0pt;font-family:&quot;Times New Roman&quot;,serif;\\nmso-fareast-font-family:&quot;Times New Roman&quot;;mso-ansi-language:AZ-LATIN;\\nmso-fareast-language:RU;mso-bidi-language:AR-SA\\\">\u018fsas</span></b><span lang=\\\"AZ-LATIN\\\" style=\\\"font-size:14.0pt;font-family:&quot;Times New Roman&quot;,serif;\\nmso-fareast-font-family:&quot;Times New Roman&quot;;mso-ansi-language:AZ-LATIN;\\nmso-fareast-language:RU;mso-bidi-language:AR-SA\\\">: \u0130\u015f\u00e7inin raz\u0131l\u0131q \u0259riz\u0259si</span>\",\"fieldtype\":\"StaticText\",\"is_static\":true,\"is_labelled\":false,\"nextLine\":false,\"parseJinja\":false,\"style\":{}}],\"selectedDynamicText\":null,\"isDraggable\":true,\"isResizable\":true,\"isDropZone\":false,\"startX\":61,\"startY\":616,\"pageX\":182,\"pageY\":457,\"width\":208.00851440429688,\"height\":30.877840042114258,\"styleEditMode\":\"main\",\"labelDisplayStyle\":\"standard\",\"style\":{},\"labelStyle\":{},\"heightType\":\"auto\",\"classes\":[],\"index\":19,\"isElementOverlapping\":false},{\"id\":\"voTNAAzMBR\",\"type\":\"text\",\"content\":\"\",\"contenteditable\":false,\"isDynamic\":true,\"isFixedSize\":false,\"dynamicContent\":[{\"doctype\":\"\",\"parentField\":\"\",\"fieldname\":\"KuYdjnXofw\",\"value\":\"<span style=\\\"letter-spacing: 0.28px; font-weight: bolder;\\\"><span lang=\\\"AZ-LATIN\\\" style=\\\"font-size: 14pt; line-height: 37.3333px; font-family: &quot;Times New Roman&quot;, serif;\\\">\u201c</span></span><span style=\\\"letter-spacing: 0.28px; font-family: Calibri, sans-serif; font-size: 21.3333px; font-weight: 900;\\\">{{ doc.company }}</span><span style=\\\"letter-spacing: 0.28px; font-weight: bolder;\\\"><span lang=\\\"AZ-LATIN\\\" style=\\\"font-size: 14pt; line-height: 37.3333px; font-family: &quot;Times New Roman&quot;, serif;\\\">\u201d M\u0259hdud M\u0259suliyy\u0259tli C\u0259miyy\u0259tinin</span></span>\",\"fieldtype\":\"StaticText\",\"is_static\":true,\"is_labelled\":false,\"nextLine\":false,\"parseJinja\":true,\"style\":{},\"labelStyleEditing\":false}],\"selectedDynamicText\":null,\"isDraggable\":true,\"isResizable\":true,\"isDropZone\":false,\"startX\":44.272735595703125,\"startY\":727.9090881347656,\"pageX\":165.27273559570312,\"pageY\":204.90908813476562,\"width\":462.5255432128906,\"height\":44.883522033691406,\"styleEditMode\":\"main\",\"labelDisplayStyle\":\"standard\",\"style\":{},\"labelStyle\":{},\"heightType\":\"auto\",\"classes\":[],\"index\":21,\"isElementOverlapping\":true},{\"id\":\"kvPEvFoixN\",\"type\":\"text\",\"content\":\"\",\"contenteditable\":false,\"isDynamic\":true,\"isFixedSize\":false,\"dynamicContent\":[{\"doctype\":\"\",\"parentField\":\"\",\"fieldname\":\"ceTHFxNHVw\",\"value\":\"<span style=\\\"letter-spacing: 0.28px; font-weight: bolder;\\\"><span lang=\\\"AZ-LATIN\\\" style=\\\"font-size: 14pt; line-height: 21.4667px; font-family: &quot;Times New Roman&quot;, serif;\\\">Direktoru&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;</span></span><span style=\\\"letter-spacing: 0.28px; white-space-collapse: preserve; font-weight: bolder; color: rgb(0, 0, 0); font-family: &quot;Times New Roman&quot;, serif; font-size: 18.6667px;\\\">{% set company_ceo = frappe.db.get_value(\\\"Company\\\", {\\\"name\\\": doc.company}, \\\"ceo\\\") %}{% if company_ceo %}{% set ceo_name = frappe.db.get_value(\\\"Employee\\\", {\\\"name\\\": company_ceo}, \\\"employee_name\\\") %}{{ ceo_name if ceo_name else ' ' }}{% else %} {% endif %} o\u011flu</span>\",\"fieldtype\":\"StaticText\",\"is_static\":true,\"is_labelled\":false,\"nextLine\":false,\"parseJinja\":true,\"style\":{},\"labelStyleEditing\":false}],\"selectedDynamicText\":null,\"isDraggable\":true,\"isResizable\":true,\"isDropZone\":false,\"startX\":52.3636474609375,\"startY\":770.3636474609375,\"pageX\":173.3636474609375,\"pageY\":338.3636474609375,\"width\":709.34375,\"height\":30.877840042114258,\"styleEditMode\":\"main\",\"labelDisplayStyle\":\"standard\",\"style\":{},\"labelStyle\":{},\"heightType\":\"auto\",\"classes\":[],\"index\":22,\"isElementOverlapping\":true},{\"id\":\"esqESmYNLG\",\"type\":\"text\",\"content\":\"\",\"contenteditable\":false,\"isDynamic\":true,\"isFixedSize\":false,\"dynamicContent\":[{\"doctype\":\"\",\"parentField\":\"\",\"fieldname\":\"XlcmeAnLQh\",\"value\":\"<span style=\\\"letter-spacing: 0.28px; white-space-collapse: preserve; color: rgb(0, 0, 0); font-family: &quot;Times New Roman&quot;, serif; font-size: 18.6667px; font-weight: 700;\\\">\u0130\u015f\u00e7i (tan\u0131\u015f oldum)__________________________</span><span style=\\\"color: var(--dark); font-family: var(--font-stack); font-size: 0.75rem; font-weight: bolder; background-color: var(--subtle-fg); letter-spacing: 0.02em;\\\"><span lang=\\\"AZ-LATIN\\\" style=\\\"font-size: 14pt; line-height: 21.4667px; font-family: &quot;Times New Roman&quot;, serif;\\\">{% set employee = frappe.get_doc(\\\"Employee\\\", doc.employee) %} {{ employee.last_name }} {{ employee.first_name }} {{ employee.middle_name or '' }}</span></span>\",\"fieldtype\":\"StaticText\",\"is_static\":true,\"is_labelled\":false,\"nextLine\":false,\"parseJinja\":true,\"style\":{},\"labelStyleEditing\":false}],\"selectedDynamicText\":null,\"isDraggable\":true,\"isResizable\":true,\"isDropZone\":false,\"startX\":54.272705078125,\"startY\":889,\"pageX\":175.272705078125,\"pageY\":366,\"width\":559.0880737304688,\"height\":30.877840042114258,\"styleEditMode\":\"main\",\"labelDisplayStyle\":\"standard\",\"style\":{},\"labelStyle\":{},\"heightType\":\"auto\",\"classes\":[],\"index\":23,\"isElementOverlapping\":false},{\"id\":\"bDcgbAiYPZ\",\"type\":\"text\",\"content\":\"\",\"contenteditable\":false,\"isDynamic\":true,\"isFixedSize\":false,\"dynamicContent\":[{\"doctype\":\"\",\"parentField\":\"\",\"fieldname\":\"vhaNHCqPyv\",\"value\":\"<span style=\\\"letter-spacing: 0.28px; white-space-collapse: preserve; color: rgb(0, 0, 0); font-family: &quot;Times New Roman&quot;, serif; font-size: 14.6667px;\\\">\u00dcnvan: </span><span style=\\\"color: var(--dark); font-size: 0.75rem; font-weight: var(--weight-regular); white-space-collapse: preserve; font-family: &quot;Times New Roman&quot;, serif; background-color: var(--subtle-fg); letter-spacing: 0.02em;\\\">{% set company_address = frappe.db.get_value(\\\"Dynamic Link\\\", {\\\"link_doctype\\\": \\\"Company\\\", \\\"link_name\\\": doc.company, \\\"parenttype\\\": \\\"Address\\\"}, \\\"parent\\\") %}{% if company_address %}{% set addr = frappe.get_doc(\\\"Address\\\", company_address) %}{% if not addr.disabled %}{{ addr.address_line1 }}{% else %}{% endif %}{% else %}{% endif %}</span>\",\"fieldtype\":\"StaticText\",\"is_static\":true,\"is_labelled\":false,\"nextLine\":false,\"parseJinja\":true,\"style\":{},\"labelStyleEditing\":false}],\"selectedDynamicText\":null,\"isDraggable\":true,\"isResizable\":true,\"isDropZone\":false,\"startX\":345.272705078125,\"startY\":976.8181762695312,\"pageX\":466.272705078125,\"pageY\":334.81817626953125,\"width\":73.59090423583984,\"height\":25.892044067382812,\"styleEditMode\":\"main\",\"labelDisplayStyle\":\"standard\",\"style\":{},\"labelStyle\":{},\"heightType\":\"auto\",\"classes\":[],\"index\":24,\"isElementOverlapping\":false}],\"snapPoints\":[null,null],\"snapEdges\":[null,null,null,null],\"isDraggable\":false,\"isResizable\":true}]",
 "print_designer_footer": "[{\"type\":\"page\",\"childrens\":[],\"firstPage\":true,\"oddPage\":true,\"evenPage\":true,\"lastPage\":true}]",
 "print_designer_header": "[{\"type\":\"page\",\"childrens\":[],\"firstPage\":true,\"oddPage\":true,\"evenPage\":true,\"lastPage\":true}]",
 "print_designer_preview_img": "/private/files/print_designer-m\u0259zuniyy\u0259td\u0259n_geri_\u00e7a\u011f\u0131r\u0131lma_bar\u0259d\u0259-preview.jpg",
 "print_designer_print_format": "{\"header\":{\"firstPage\":[],\"oddPage\":[],\"evenPage\":[],\"lastPage\":[]},\"body\":[{\"type\":\"page\",\"index\":0,\"isDropZone\":true,\"childrens\":[{\"id\":\"THWejJUEqc\",\"type\":\"rectangle\",\"DOMRef\":null,\"childrens\":[{\"id\":\"Pcxfdvdcup\",\"type\":\"text\",\"content\":\"\",\"contenteditable\":false,\"isDynamic\":true,\"isFixedSize\":false,\"dynamicContent\":[{\"doctype\":\"\",\"parentField\":\"\",\"fieldname\":\"QSZelwZekl\",\"value\":\"<span style=\\\"letter-spacing: 0.28px; font-weight: bolder;\\\"><span lang=\\\"AZ-LATIN\\\" style=\\\"font-size: 16pt; line-height: 24.5333px; font-family: Calibri, sans-serif;\\\">\u201c{{ doc.company }}\u201d&nbsp;</span></span><span style=\\\"font-variant-numeric: normal; font-variant-east-asian: normal; font-variant-alternates: normal; font-variant-position: normal; font-variant-emoji: normal; letter-spacing: 0.28px; white-space-collapse: preserve; background-color: transparent; font-size: 16pt; font-family: &quot;Times New Roman&quot;, serif; color: rgb(0, 0, 0); font-weight: 700; vertical-align: baseline;\\\"> MMC</span>\",\"fieldtype\":\"StaticText\",\"is_static\":true,\"is_labelled\":false,\"nextLine\":false,\"parseJinja\":true,\"style\":{},\"labelStyleEditing\":false}],\"selectedDynamicText\":null,\"isDraggable\":true,\"isResizable\":true,\"isDropZone\":false,\"startX\":273.63641357421875,\"startY\":49.63636779785156,\"pageX\":394.63641357421875,\"pageY\":163.63636779785156,\"width\":235.4232940673828,\"height\":34.21590805053711,\"styleEditMode\":\"main\",\"labelDisplayStyle\":\"standard\",\"style\":{},\"labelStyle\":{},\"heightType\":\"auto\",\"classes\":[],\"index\":0,\"isElementOverlapping\":false},{\"id\":\"IjJzrAmDym\",\"type\":\"text\",\"content\":\"\",\"contenteditable\":false,\"isDynamic\":true,\"isFixedSize\":false,\"dynamicContent\":[{\"doctype\":\"\",\"parentField\":\"\",\"fieldname\":\"fjQWJURrbm\",\"value\":\"<span style=\\\"letter-spacing: 0.28px; white-space-collapse: preserve; color: rgb(0, 0, 0); font-family: &quot;Times New Roman&quot;, serif; font-size: 21.3333px; font-weight: 700; text-align: center;\\\">(V\u00d6EN: </span><span style=\\\"letter-spacing: 0.28px; white-space-collapse: preserve; color: rgb(0, 0, 0); font-family: &quot;Times New Roman&quot;, serif; font-weight: 700; text-align: center; font-size: 21.3333px;\\\">{{ frappe.db.get_value(\\\"Company\\\", doc.company, \\\"tax_id\\\") }}</span><span style=\\\"letter-spacing: 0.28px; white-space-collapse: preserve; color: rgb(0, 0, 0); font-family: &quot;Times New Roman&quot;, serif; font-size: 21.3333px; font-weight: 700; text-align: center;\\\"> )</span>\",\"fieldtype\":\"StaticText\",\"is_static\":true,\"is_labelled\":false,\"nextLine\":false,\"parseJinja\":true,\"style\":{},\"labelStyleEditing\":false}],\"selectedDynamicText\":null,\"isDraggable\":true,\"isResizable\":true,\"isDropZone\":false,\"startX\":316.45458984375,\"startY\":76.63636779785156,\"pageX\":437.45458984375,\"pageY\":190.63636779785156,\"width\":132.9517059326172,\"height\":34.21590805053711,\"styleEditMode\":\"main\",\"labelDisplayStyle\":\"standard\",\"style\":{},\"labelStyle\":{},\"heightType\":\"auto\",\"classes\":[],\"index\":1,\"isElementOverlapping\":false},{\"id\":\"iKdkuUlsLq\",\"type\":\"text\",\"content\":\"\",\"contenteditable\":false,\"isDynamic\":true,\"isFixedSize\":false,\"dynamicContent\":[{\"doctype\":\"\",\"parentField\":\"\",\"fieldname\":\"vuohkfxNet\",\"value\":\"<span style=\\\"color: rgb(0, 0, 0); font-family: &quot;Times New Roman&quot;, serif; font-size: 21.3333px; font-weight: 700; letter-spacing: 0.28px; text-align: center; white-space-collapse: preserve;\\\">\u00fczr\u0259</span>\",\"fieldtype\":\"StaticText\",\"is_static\":true,\"is_labelled\":false,\"nextLine\":false,\"parseJinja\":false,\"style\":{},\"labelStyleEditing\":false}],\"selectedDynamicText\":null,\"isDraggable\":true,\"isResizable\":true,\"isDropZone\":false,\"startX\":355.0909423828125,\"startY\":100.09091186523438,\"pageX\":476.0909423828125,\"pageY\":213.09091186523438,\"width\":45.380680084228516,\"height\":34.21590805053711,\"styleEditMode\":\"main\",\"labelDisplayStyle\":\"standard\",\"style\":{},\"labelStyle\":{},\"heightType\":\"auto\",\"classes\":[],\"index\":2,\"isElementOverlapping\":false},{\"id\":\"EkklyMcdvy\",\"type\":\"text\",\"content\":\"\",\"contenteditable\":false,\"isDynamic\":true,\"isFixedSize\":false,\"dynamicContent\":[{\"doctype\":\"\",\"parentField\":\"\",\"fieldname\":\"LPJjSRWqjW\",\"value\":\"<span style=\\\"letter-spacing: 0.28px; font-weight: bolder;\\\"><span lang=\\\"AZ-LATIN\\\" style=\\\"font-size: 16pt; font-family: &quot;Times New Roman&quot;, serif;\\\">\u018fMR \u2116&nbsp;</span></span><span style=\\\"letter-spacing: 0.28px; white-space-collapse: preserve; color: rgb(0, 0, 0); font-family: &quot;Times New Roman&quot;, serif; font-size: 21.3333px; font-weight: 700; text-align: center;\\\">{{ doc.name }}</span><span style=\\\"letter-spacing: 0.28px; font-weight: bolder;\\\"><span lang=\\\"AZ-LATIN\\\" style=\\\"font-size: 16pt; font-family: &quot;Times New Roman&quot;, serif;\\\">&nbsp;</span></span>\",\"fieldtype\":\"StaticText\",\"is_static\":true,\"is_labelled\":false,\"nextLine\":false,\"parseJinja\":true,\"style\":{},\"labelStyleEditing\":false,\"spanRef\":null}],\"selectedDynamicText\":null,\"isDraggable\":true,\"isResizable\":true,\"isDropZone\":false,\"startX\":246.54547119140625,\"startY\":129.90908813476562,\"pageX\":367.54547119140625,\"pageY\":242.90908813476562,\"width\":291.375,\"height\":34.21590805053711,\"styleEditMode\":\"main\",\"labelDisplayStyle\":\"standard\",\"style\":{},\"labelStyle\":{},\"heightType\":\"auto\",\"classes\":[],\"index\":3,\"isElementOverlapping\":false}],\"isDraggable\":false,\"isResizable\":false,\"isDropZone\":false,\"startX\":0,\"startY\":0,\"pageX\":246.54547119140625,\"pageY\":0,\"width\":793.701,\"height\":164.12499618530273,\"styleEditMode\":\"main\",\"style\":{},\"classes\":[\"relative-row\"],\"layoutType\":\"row\",\"heightType\":\"fixed\"},{\"id\":\"lnfttuiURX\",\"type\":\"rectangle\",\"DOMRef\":null,\"childrens\":[{\"id\":\"XpqghZkehv\",\"type\":\"text\",\"content\":\"\",\"contenteditable\":false,\"isDynamic\":true,\"isFixedSize\":false,\"dynamicContent\":[{\"doctype\":\"\",\"parentField\":\"\",\"fieldname\":\"pEAEAezUlP\",\"value\":\"<span style=\\\"white-space-collapse: preserve; color: rgb(0, 0, 0); font-family: &quot;Times New Roman&quot;, serif; font-size: 18.6667px; font-weight: 700; letter-spacing: 0.373333px;\\\">{%set company_address = frappe.db.get_value(\\\"Dynamic Link\\\", {\\\"link_doctype\\\": \\\"Company\\\",\\\"link_name\\\": doc.company, \\\"parenttype\\\": \\\"Address\\\"}, \\\"parent\\\") %}{% if company_address %}{% set addr = frappe.get_doc(\\\"Address\\\", company_address) %}{% if not addr.disabled %}{{ addr.city }}{% else %}{% endif %}{% else %}{% endif %}                                                                                     </span><span style=\\\"white-space-collapse: preserve; color: rgb(0, 0, 0); font-family: &quot;Times New Roman&quot;, serif; font-size: 18.6667px; font-weight: 900; letter-spacing: 0.373333px;\\\">{{doc.creation.strftime(\\\"%d.%m.%Y\\\")}}</span>\",\"fieldtype\":\"StaticText\",\"is_static\":true,\"is_labelled\":false,\"nextLine\":false,\"parseJinja\":true,\"style\":{},\"suffix\":\"<span style=\\\"color: rgb(0, 0, 0); font-family: &quot;Times New Roman&quot;, serif; font-size: 18.6667px; font-weight: 900; letter-spacing: 0.373333px; white-space-collapse: preserve;\\\">-ci il</span>\",\"suffixRef\":null,\"labelStyleEditing\":false}],\"selectedDynamicText\":null,\"isDraggable\":true,\"isResizable\":true,\"isDropZone\":false,\"startX\":62.54547119140625,\"startY\":20.875003814697266,\"pageX\":184.54547119140625,\"pageY\":117,\"width\":655.9346313476562,\"height\":30.877840042114258,\"styleEditMode\":\"main\",\"labelDisplayStyle\":\"standard\",\"style\":{},\"labelStyle\":{},\"heightType\":\"auto\",\"classes\":[],\"index\":4,\"isElementOverlapping\":false}],\"isDraggable\":false,\"isResizable\":false,\"isDropZone\":false,\"startX\":0,\"startY\":164.12499618530273,\"pageX\":62.54547119140625,\"pageY\":164.12499618530273,\"width\":793.701,\"height\":51.75284385681152,\"styleEditMode\":\"main\",\"style\":{},\"classes\":[\"relative-row\"],\"layoutType\":\"row\",\"heightType\":\"auto\"},{\"id\":\"KlcEscXTbU\",\"type\":\"rectangle\",\"DOMRef\":null,\"childrens\":[{\"id\":\"YXRuSJRpUT\",\"type\":\"text\",\"content\":\"\",\"contenteditable\":false,\"isDynamic\":true,\"isFixedSize\":false,\"dynamicContent\":[{\"doctype\":\"\",\"parentField\":\"\",\"fieldname\":\"EUxtUhDJCB\",\"value\":\"<b><span lang=\\\"AZ-LATIN\\\" style=\\\"font-size:14.0pt;font-family:&quot;Times New Roman&quot;,serif;\\nmso-fareast-font-family:&quot;Times New Roman&quot;;mso-ansi-language:AZ-LATIN;\\nmso-fareast-language:RU;mso-bidi-language:AR-SA\\\">\u201cM\u0259zuniyy\u0259td\u0259n geri \u00e7a\u011f\u0131r\u0131lma\\nbar\u0259d\u0259\u201d</span></b>\",\"fieldtype\":\"StaticText\",\"is_static\":true,\"is_labelled\":false,\"nextLine\":false,\"parseJinja\":false,\"style\":{},\"labelStyleEditing\":false,\"spanRef\":null}],\"selectedDynamicText\":null,\"isDraggable\":true,\"isResizable\":true,\"isDropZone\":false,\"startX\":53.818206787109375,\"startY\":60.576704025268555,\"pageX\":174.81820678710938,\"pageY\":208.4545440673828,\"width\":320.678955078125,\"height\":30.877840042114258,\"styleEditMode\":\"main\",\"labelDisplayStyle\":\"standard\",\"style\":{},\"labelStyle\":{},\"heightType\":\"auto\",\"classes\":[],\"index\":5,\"isElementOverlapping\":false}],\"isDraggable\":false,\"isResizable\":false,\"isDropZone\":false,\"startX\":0,\"startY\":215.87784004211426,\"pageX\":53.818206787109375,\"pageY\":215.87784004211426,\"width\":793.701,\"height\":91.45454406738281,\"styleEditMode\":\"main\",\"style\":{},\"classes\":[\"relative-row\"],\"layoutType\":\"row\",\"heightType\":\"auto\"},{\"id\":\"qAdPbgXBAz\",\"type\":\"rectangle\",\"DOMRef\":null,\"childrens\":[{\"id\":\"AqZrqJgxbi\",\"type\":\"rectangle\",\"DOMRef\":null,\"childrens\":[{\"id\":\"suVXGvCYTe\",\"type\":\"text\",\"content\":\"\",\"contenteditable\":false,\"isDynamic\":true,\"isFixedSize\":false,\"dynamicContent\":[{\"doctype\":\"\",\"parentField\":\"\",\"fieldname\":\"FsyFMMbrfS\",\"value\":\"<span style=\\\"font-family: &quot;Times New Roman&quot;, serif; font-size: 18.6667px; font-weight: 700; letter-spacing: 0.24px;\\\">{% set employee = frappe.get_doc(\\\"Employee\\\", doc.employee) %} {{ employee.last_name }} {{ employee.first_name }} {{ employee.middle_name or '' }}</span>\",\"fieldtype\":\"StaticText\",\"is_static\":true,\"is_labelled\":false,\"nextLine\":false,\"parseJinja\":true,\"style\":{},\"labelStyleEditing\":false}],\"selectedDynamicText\":null,\"isDraggable\":true,\"isResizable\":true,\"isDropZone\":false,\"startX\":60.54547119140625,\"startY\":28.576704025268555,\"pageX\":181.54547119140625,\"pageY\":176.90908813476562,\"width\":160.28125,\"height\":30.877840042114258,\"styleEditMode\":\"main\",\"labelDisplayStyle\":\"standard\",\"style\":{},\"labelStyle\":{},\"heightType\":\"auto\",\"classes\":[],\"index\":20,\"isElementOverlapping\":false}],\"isDraggable\":false,\"isResizable\":false,\"isDropZone\":false,\"startX\":0,\"startY\":0,\"pageX\":0,\"pageY\":0,\"width\":220.82672119140625,\"height\":289.5454559326172,\"styleEditMode\":\"main\",\"style\":{},\"classes\":[\"relative-column\"],\"layoutType\":\"column\",\"relativeColumn\":true,\"heightType\":\"auto\"},{\"id\":\"gyYKlIjYUM\",\"type\":\"rectangle\",\"DOMRef\":null,\"childrens\":[{\"id\":\"gOTsVYdVjc\",\"type\":\"text\",\"content\":\"\",\"contenteditable\":false,\"isDynamic\":true,\"isFixedSize\":false,\"dynamicContent\":[{\"doctype\":\"\",\"parentField\":\"\",\"fieldname\":\"nwRrZzIxZY\",\"value\":\"<span lang=\\\"AZ-LATIN\\\" style=\\\"font-size:14.0pt;\\nfont-family:&quot;Times New Roman&quot;,serif;mso-fareast-font-family:&quot;Times New Roman&quot;;\\nmso-ansi-language:AZ-LATIN;mso-fareast-language:RU;mso-bidi-language:AR-SA\\\">C\u0259miyy\u0259tin&nbsp;<span style=\\\"font-size: 17.3333px; letter-spacing: 0.28px;\\\">{{ frappe.db.get_value(\\\"Employee\\\", {\\\"name\\\": doc.employee}, \\\"designation\\\") or \\\"\\\" }}&nbsp;</span>v\u0259zif\u0259sind\u0259 \u00e7al\u0131\u015fan i\u015f\u00e7isi</span>\",\"fieldtype\":\"StaticText\",\"is_static\":true,\"is_labelled\":false,\"nextLine\":false,\"parseJinja\":true,\"style\":{},\"labelStyleEditing\":false}],\"selectedDynamicText\":null,\"isDraggable\":true,\"isResizable\":true,\"isDropZone\":false,\"startX\":125.17327880859375,\"startY\":23.66761589050293,\"pageX\":467,\"pageY\":263,\"width\":404.05963134765625,\"height\":30.877840042114258,\"styleEditMode\":\"main\",\"labelDisplayStyle\":\"standard\",\"style\":{},\"labelStyle\":{},\"heightType\":\"auto\",\"classes\":[],\"index\":6,\"isElementOverlapping\":false},{\"id\":\"hXsZBwcKGy\",\"type\":\"text\",\"content\":\"\",\"contenteditable\":false,\"isDynamic\":true,\"isFixedSize\":false,\"dynamicContent\":[{\"doctype\":\"\",\"parentField\":\"\",\"fieldname\":\"vXbmdDVNRq\",\"value\":\"<span lang=\\\"AZ-LATIN\\\" style=\\\"font-size:14.0pt;\\nfont-family:&quot;Times New Roman&quot;,serif;mso-fareast-font-family:&quot;Times New Roman&quot;;\\nmso-ansi-language:AZ-LATIN;mso-fareast-language:RU;mso-bidi-language:AR-SA\\\">Az\u0259rbaycan\\nRespublikas\u0131 &nbsp;\u018fm\u0259k M\u0259c\u0259ll\u0259sinin&nbsp;</span><span lang=\\\"AZ-LATIN\\\" style=\\\"font-size:14.0pt;\\nfont-family:&quot;Times New Roman&quot;,serif;mso-fareast-font-family:&quot;Times New Roman&quot;;\\nmso-ansi-language:AZ-LATIN;mso-fareast-language:RU;mso-bidi-language:AR-SA\\\">137-ci</span>\",\"fieldtype\":\"StaticText\",\"is_static\":true,\"is_labelled\":false,\"nextLine\":false,\"parseJinja\":false,\"style\":{},\"labelStyleEditing\":false}],\"selectedDynamicText\":null,\"isDraggable\":true,\"isResizable\":true,\"isDropZone\":false,\"startX\":125.35498046875,\"startY\":45.213117599487305,\"pageX\":467.18170166015625,\"pageY\":284.5455017089844,\"width\":402.553955078125,\"height\":30.877840042114258,\"styleEditMode\":\"main\",\"labelDisplayStyle\":\"standard\",\"style\":{},\"labelStyle\":{},\"heightType\":\"auto\",\"classes\":[],\"index\":7,\"isElementOverlapping\":true},{\"id\":\"DSIQvwiyYQ\",\"type\":\"text\",\"content\":\"\",\"contenteditable\":false,\"isDynamic\":true,\"isFixedSize\":false,\"dynamicContent\":[{\"doctype\":\"\",\"parentField\":\"\",\"fieldname\":\"GrfBbawfYj\",\"value\":\"<span lang=\\\"AZ-LATIN\\\" style=\\\"font-size:14.0pt;\\nfont-family:&quot;Times New Roman&quot;,serif;mso-fareast-font-family:&quot;Times New Roman&quot;;\\nmso-ansi-language:AZ-LATIN;mso-fareast-language:RU;mso-bidi-language:AR-SA\\\">madd\u0259sinin\\n2-ci hiss\u0259sin\u0259 \u0259sas\u0259n (<i><span style=\\\"color:black\\\">t\u0259xir\u0259sal\u0131nmaz&nbsp;</span></i></span><i><span lang=\\\"AZ-LATIN\\\" style=\\\"font-size:14.0pt;font-family:&quot;Times New Roman&quot;,serif;\\nmso-fareast-font-family:&quot;Times New Roman&quot;;color:black;mso-ansi-language:AZ-LATIN;\\nmso-fareast-language:RU;mso-bidi-language:AR-SA\\\">i\u015fl\u0259rin</span></i>\",\"fieldtype\":\"StaticText\",\"is_static\":true,\"is_labelled\":false,\"nextLine\":false,\"parseJinja\":false,\"style\":{},\"labelStyleEditing\":false}],\"selectedDynamicText\":null,\"isDraggable\":true,\"isResizable\":true,\"isDropZone\":false,\"startX\":126.26409912109375,\"startY\":64.57673454284668,\"pageX\":468.0908203125,\"pageY\":303.90911865234375,\"width\":421.2613525390625,\"height\":30.877840042114258,\"styleEditMode\":\"main\",\"labelDisplayStyle\":\"standard\",\"style\":{},\"labelStyle\":{},\"heightType\":\"auto\",\"classes\":[],\"index\":8,\"isElementOverlapping\":true},{\"id\":\"FArheSgDfo\",\"type\":\"text\",\"content\":\"\",\"contenteditable\":false,\"isDynamic\":true,\"isFixedSize\":false,\"dynamicContent\":[{\"doctype\":\"\",\"parentField\":\"\",\"fieldname\":\"vgPKLbEfgQ\",\"value\":\"<i><span lang=\\\"AZ-LATIN\\\" style=\\\"font-size:14.0pt;font-family:&quot;Times New Roman&quot;,serif;\\nmso-fareast-font-family:&quot;Times New Roman&quot;;color:black;mso-ansi-language:AZ-LATIN;\\nmso-fareast-language:RU;mso-bidi-language:AR-SA\\\">g\u00f6r\u00fclm\u0259si z\u0259rur\u0259ti oldu\u011fundan</span></i><span lang=\\\"AZ-LATIN\\\" style=\\\"font-size:14.0pt;font-family:&quot;Times New Roman&quot;,serif;\\nmso-fareast-font-family:&quot;Times New Roman&quot;;mso-ansi-language:AZ-LATIN;\\nmso-fareast-language:RU;mso-bidi-language:AR-SA\\\">)</span><span lang=\\\"AZ-LATIN\\\" style=\\\"font-family: &quot;Times New Roman&quot;, serif; font-size: 16px;\\\">&nbsp;<span style=\\\"font-size: 17.3333px; letter-spacing: 0.28px;\\\">{{ doc.from_date.strftime(\\\"%d.%m.%Y\\\") }}</span></span><span lang=\\\"AZ-LATIN\\\" style=\\\"font-size:14.0pt;\\nfont-family:&quot;Times New Roman&quot;,serif;mso-fareast-font-family:&quot;Times New Roman&quot;;\\nmso-ansi-language:AZ-LATIN;mso-fareast-language:RU;mso-bidi-language:AR-SA\\\">-ci il&nbsp;</span><span lang=\\\"AZ-LATIN\\\" style=\\\"font-size:14.0pt;\\nfont-family:&quot;Times New Roman&quot;,serif;mso-fareast-font-family:&quot;Times New Roman&quot;;\\nmso-ansi-language:AZ-LATIN;mso-fareast-language:RU;mso-bidi-language:AR-SA\\\">tarixind\u0259</span>\",\"fieldtype\":\"StaticText\",\"is_static\":true,\"is_labelled\":false,\"nextLine\":false,\"parseJinja\":true,\"style\":{},\"labelStyleEditing\":false}],\"selectedDynamicText\":null,\"isDraggable\":true,\"isResizable\":true,\"isDropZone\":false,\"startX\":126.17327880859375,\"startY\":83.66761589050293,\"pageX\":468,\"pageY\":322,\"width\":431.94317626953125,\"height\":30.877840042114258,\"styleEditMode\":\"main\",\"labelDisplayStyle\":\"standard\",\"style\":{},\"labelStyle\":{},\"heightType\":\"auto\",\"classes\":[],\"index\":9,\"isElementOverlapping\":false},{\"id\":\"DEOctOOmFG\",\"type\":\"text\",\"content\":\"\",\"contenteditable\":false,\"isDynamic\":true,\"isFixedSize\":false,\"dynamicContent\":[{\"doctype\":\"\",\"parentField\":\"\",\"fieldname\":\"lDHhprNxAj\",\"value\":\"<span lang=\\\"AZ-LATIN\\\" style=\\\"font-size:14.0pt;\\nfont-family:&quot;Times New Roman&quot;,serif;mso-fareast-font-family:&quot;Times New Roman&quot;;\\nmso-ansi-language:AZ-LATIN;mso-fareast-language:RU;mso-bidi-language:AR-SA\\\">(________)\\ng\u00fcn m\u00fcdd\u0259tin\u0259 n\u00f6vb\u0259ti m\u0259zuniyy\u0259td\u0259n geri</span>\",\"fieldtype\":\"StaticText\",\"is_static\":true,\"is_labelled\":false,\"nextLine\":false,\"parseJinja\":false,\"style\":{},\"labelStyleEditing\":false}],\"selectedDynamicText\":null,\"isDraggable\":true,\"isResizable\":true,\"isDropZone\":false,\"startX\":124.44598388671875,\"startY\":103.7585277557373,\"pageX\":466.272705078125,\"pageY\":343.0909118652344,\"width\":420.1960144042969,\"height\":30.877840042114258,\"styleEditMode\":\"main\",\"labelDisplayStyle\":\"standard\",\"style\":{},\"labelStyle\":{},\"heightType\":\"auto\",\"classes\":[],\"index\":10,\"isElementOverlapping\":false},{\"id\":\"eENlYXTcoU\",\"type\":\"text\",\"content\":\"\",\"contenteditable\":false,\"isDynamic\":true,\"isFixedSize\":false,\"dynamicContent\":[{\"doctype\":\"\",\"parentField\":\"\",\"fieldname\":\"bVZuvzXPju\",\"value\":\"<span lang=\\\"AZ-LATIN\\\" style=\\\"font-size:14.0pt;\\nfont-family:&quot;Times New Roman&quot;,serif;mso-fareast-font-family:&quot;Times New Roman&quot;;\\nmso-ansi-language:AZ-LATIN;mso-fareast-language:RU;mso-bidi-language:AR-SA\\\">\u00e7a\u011f\u0131r\u0131ls\u0131n.\\nAR \u018fm\u0259k M\u0259c\u0259ll\u0259sinin 137-ci&nbsp;</span><span lang=\\\"AZ-LATIN\\\" style=\\\"font-size:14.0pt;\\nfont-family:&quot;Times New Roman&quot;,serif;mso-fareast-font-family:&quot;Times New Roman&quot;;\\nmso-ansi-language:AZ-LATIN;mso-fareast-language:RU;mso-bidi-language:AR-SA\\\">madd\u0259sinin</span>\",\"fieldtype\":\"StaticText\",\"is_static\":true,\"is_labelled\":false,\"nextLine\":false,\"parseJinja\":false,\"style\":{},\"labelStyleEditing\":false}],\"selectedDynamicText\":null,\"isDraggable\":true,\"isResizable\":true,\"isDropZone\":false,\"startX\":127.17327880859375,\"startY\":128.66761589050293,\"pageX\":469,\"pageY\":368,\"width\":402.085205078125,\"height\":30.877840042114258,\"styleEditMode\":\"main\",\"labelDisplayStyle\":\"standard\",\"style\":{},\"labelStyle\":{},\"heightType\":\"auto\",\"classes\":[],\"index\":11,\"isElementOverlapping\":false},{\"id\":\"LXgCJUGYQH\",\"type\":\"text\",\"content\":\"\",\"contenteditable\":false,\"isDynamic\":true,\"isFixedSize\":false,\"dynamicContent\":[{\"doctype\":\"\",\"parentField\":\"\",\"fieldname\":\"waFguuoSdl\",\"value\":\"<span lang=\\\"AZ-LATIN\\\" style=\\\"font-size:14.0pt;\\nfont-family:&quot;Times New Roman&quot;,serif;mso-fareast-font-family:&quot;Times New Roman&quot;;\\nmso-ansi-language:AZ-LATIN;mso-fareast-language:RU;mso-bidi-language:AR-SA\\\">3-c\u00fc\\nhiss\u0259sin\u0259 \u0259sas\u0259n h\u0259min &nbsp;g\u00fcn\u0259 \u0259m\u0259k haqq\u0131</span>\",\"fieldtype\":\"StaticText\",\"is_static\":true,\"is_labelled\":false,\"nextLine\":false,\"parseJinja\":false,\"style\":{}}],\"selectedDynamicText\":null,\"isDraggable\":true,\"isResizable\":true,\"isDropZone\":false,\"startX\":127.17327880859375,\"startY\":147.66761589050293,\"pageX\":469,\"pageY\":387,\"width\":350.73577880859375,\"height\":30.877840042114258,\"styleEditMode\":\"main\",\"labelDisplayStyle\":\"standard\",\"style\":{},\"labelStyle\":{},\"heightType\":\"auto\",\"classes\":[],\"index\":12,\"isElementOverlapping\":true},{\"id\":\"ulMJSGWnzc\",\"type\":\"text\",\"content\":\"\",\"contenteditable\":false,\"isDynamic\":true,\"isFixedSize\":false,\"dynamicContent\":[{\"doctype\":\"\",\"parentField\":\"\",\"fieldname\":\"FmVQFOZjso\",\"value\":\"<span lang=\\\"AZ-LATIN\\\" style=\\\"font-size:14.0pt;\\nfont-family:&quot;Times New Roman&quot;,serif;mso-fareast-font-family:&quot;Times New Roman&quot;;\\nmso-ansi-language:AZ-LATIN;mso-fareast-language:RU;mso-bidi-language:AR-SA\\\">hesablan\u0131ls\u0131n\\nv\u0259 i\u015f\u00e7inin raz\u0131l\u0131\u011f\u0131 il\u0259 n\u00f6vb\u0259ti m\u0259zuniyy\u0259tin</span>\",\"fieldtype\":\"StaticText\",\"is_static\":true,\"is_labelled\":false,\"nextLine\":false,\"parseJinja\":false,\"style\":{}}],\"selectedDynamicText\":null,\"isDraggable\":true,\"isResizable\":true,\"isDropZone\":false,\"startX\":128.17327880859375,\"startY\":163.66761589050293,\"pageX\":470,\"pageY\":402,\"width\":425.89202880859375,\"height\":30.877840042114258,\"styleEditMode\":\"main\",\"labelDisplayStyle\":\"standard\",\"style\":{},\"labelStyle\":{},\"heightType\":\"auto\",\"classes\":[],\"index\":13,\"isElementOverlapping\":true},{\"id\":\"JApqgaxbOM\",\"type\":\"text\",\"content\":\"\",\"contenteditable\":false,\"isDynamic\":true,\"isFixedSize\":false,\"dynamicContent\":[{\"doctype\":\"\",\"parentField\":\"\",\"fieldname\":\"jovdtltdNx\",\"value\":\"<span lang=\\\"AZ-LATIN\\\" style=\\\"font-size:14.0pt;\\nfont-family:&quot;Times New Roman&quot;,serif;mso-fareast-font-family:&quot;Times New Roman&quot;;\\nmso-ansi-language:AZ-LATIN;mso-fareast-language:RU;mso-bidi-language:AR-SA\\\">&nbsp;istifad\u0259 edilm\u0259mi\u015f (__________) t\u0259qvim g\u00fcn\u00fcn\u0259\\nd\u00fc\u015f\u0259n</span>\",\"fieldtype\":\"StaticText\",\"is_static\":true,\"is_labelled\":false,\"nextLine\":false,\"parseJinja\":false,\"style\":{},\"labelStyleEditing\":false}],\"selectedDynamicText\":null,\"isDraggable\":true,\"isResizable\":true,\"isDropZone\":false,\"startX\":122.71875,\"startY\":183.66761589050293,\"pageX\":464.54547119140625,\"pageY\":240,\"width\":420.75,\"height\":30.877840042114258,\"styleEditMode\":\"main\",\"labelDisplayStyle\":\"standard\",\"style\":{},\"labelStyle\":{},\"heightType\":\"auto\",\"classes\":[],\"index\":14,\"isElementOverlapping\":true},{\"id\":\"ZnnrsZlQJH\",\"type\":\"text\",\"content\":\"\",\"contenteditable\":false,\"isDynamic\":true,\"isFixedSize\":true,\"dynamicContent\":[{\"doctype\":\"\",\"parentField\":\"\",\"fieldname\":\"VtkMRocQdH\",\"value\":\"<span lang=\\\"AZ-LATIN\\\" style=\\\"font-size:14.0pt;\\nfont-family:&quot;Times New Roman&quot;,serif;mso-fareast-font-family:&quot;Times New Roman&quot;;\\nmso-ansi-language:AZ-LATIN;mso-fareast-language:RU;mso-bidi-language:AR-SA\\\">m\u0259zuniyy\u0259t\\npulunun m\u0259bl\u0259\u011fi tutulsun. N\u00f6vb\u0259ti</span>\",\"fieldtype\":\"StaticText\",\"is_static\":true,\"is_labelled\":false,\"nextLine\":false,\"parseJinja\":false,\"style\":{},\"labelStyleEditing\":false}],\"selectedDynamicText\":null,\"isDraggable\":true,\"isResizable\":true,\"isDropZone\":false,\"startX\":128.99151611328125,\"startY\":202.6675853729248,\"pageX\":470.8182373046875,\"pageY\":259.9999694824219,\"width\":437.5270803470612,\"height\":25.963064193725586,\"styleEditMode\":\"main\",\"labelDisplayStyle\":\"standard\",\"style\":{},\"labelStyle\":{},\"heightType\":\"auto\",\"classes\":[],\"index\":15,\"isElementOverlapping\":true},{\"id\":\"xSCTbisSIm\",\"type\":\"text\",\"content\":\"\",\"contenteditable\":false,\"isDynamic\":true,\"isFixedSize\":false,\"dynamicContent\":[{\"doctype\":\"\",\"parentField\":\"\",\"fieldname\":\"PyibCXDPuC\",\"value\":\"<span lang=\\\"AZ-LATIN\\\" style=\\\"font-size:14.0pt;\\nfont-family:&quot;Times New Roman&quot;,serif;mso-fareast-font-family:&quot;Times New Roman&quot;;\\nmso-ansi-language:AZ-LATIN;mso-fareast-language:RU;mso-bidi-language:AR-SA\\\">m\u0259zuniyy\u0259tin\\nistifad\u0259 edilm\u0259mi\u015f m\u00fcdd\u0259ti g\u0259l\u0259c\u0259kd\u0259</span>\",\"fieldtype\":\"StaticText\",\"is_static\":true,\"is_labelled\":false,\"nextLine\":false,\"parseJinja\":false,\"style\":{}}],\"selectedDynamicText\":null,\"isDraggable\":true,\"isResizable\":true,\"isDropZone\":false,\"startX\":129.17327880859375,\"startY\":220.66761589050293,\"pageX\":471,\"pageY\":278,\"width\":392.6960144042969,\"height\":30.877840042114258,\"styleEditMode\":\"main\",\"labelDisplayStyle\":\"standard\",\"style\":{},\"labelStyle\":{},\"heightType\":\"auto\",\"classes\":[],\"index\":16,\"isElementOverlapping\":true},{\"id\":\"EmTrUlTIHb\",\"type\":\"text\",\"content\":\"\",\"contenteditable\":false,\"isDynamic\":true,\"isFixedSize\":false,\"dynamicContent\":[{\"doctype\":\"\",\"parentField\":\"\",\"fieldname\":\"WtAqcJOLLq\",\"value\":\"<span lang=\\\"AZ-LATIN\\\" style=\\\"font-size:14.0pt;\\nfont-family:&quot;Times New Roman&quot;,serif;mso-fareast-font-family:&quot;Times New Roman&quot;;\\nmso-ansi-language:AZ-LATIN;mso-fareast-language:RU;mso-bidi-language:AR-SA\\\">m\u00fc\u0259yy\u0259n\\nedil\u0259c\u0259k vaxta ke\u00e7irilsin.&nbsp;</span><span lang=\\\"AZ-LATIN\\\" style=\\\"font-size:14.0pt;\\nfont-family:&quot;Times New Roman&quot;,serif;mso-fareast-font-family:&quot;Times New Roman&quot;;\\nmso-ansi-language:AZ-LATIN;mso-fareast-language:RU;mso-bidi-language:AR-SA\\\">\u0130\u015f\u00e7i&nbsp;<span style=\\\"font-size: 17.3333px; font-weight: 700; letter-spacing: 0.28px;\\\">{{ doc.to_date.strftime(\\\"%d.%m.%Y\\\") }}</span>-ci il</span>\",\"fieldtype\":\"StaticText\",\"is_static\":true,\"is_labelled\":false,\"nextLine\":false,\"parseJinja\":true,\"style\":{},\"labelStyleEditing\":false}],\"selectedDynamicText\":null,\"isDraggable\":true,\"isResizable\":true,\"isDropZone\":false,\"startX\":129.17327880859375,\"startY\":240.66761589050293,\"pageX\":471,\"pageY\":207,\"width\":414.91192626953125,\"height\":30.877840042114258,\"styleEditMode\":\"main\",\"labelDisplayStyle\":\"standard\",\"style\":{},\"labelStyle\":{},\"heightType\":\"auto\",\"classes\":[],\"index\":17,\"isElementOverlapping\":false},{\"id\":\"uMTWOATVwN\",\"type\":\"text\",\"content\":\"\",\"contenteditable\":false,\"isDynamic\":true,\"isFixedSize\":false,\"dynamicContent\":[{\"doctype\":\"\",\"parentField\":\"\",\"fieldname\":\"HzamteAEuJ\",\"value\":\"<span lang=\\\"AZ-LATIN\\\" style=\\\"font-size:14.0pt;\\nfont-family:&quot;Times New Roman&quot;,serif;mso-fareast-font-family:&quot;Times New Roman&quot;;\\nmso-ansi-language:AZ-LATIN;mso-fareast-language:RU;mso-bidi-language:AR-SA\\\">tarixind\u0259\\ni\u015f\u0259 ba\u015flas\u0131n.</span>\",\"fieldtype\":\"StaticText\",\"is_static\":true,\"is_labelled\":false,\"nextLine\":false,\"parseJinja\":false,\"style\":{}}],\"selectedDynamicText\":null,\"isDraggable\":true,\"isResizable\":true,\"isDropZone\":false,\"startX\":128.17327880859375,\"startY\":258.66761589050293,\"pageX\":470,\"pageY\":316,\"width\":165.1818084716797,\"height\":30.877840042114258,\"styleEditMode\":\"main\",\"labelDisplayStyle\":\"standard\",\"style\":{},\"labelStyle\":{},\"heightType\":\"auto\",\"classes\":[],\"index\":18,\"isElementOverlapping\":false}],\"isDraggable\":false,\"isResizable\":false,\"isDropZone\":false,\"startX\":220.82672119140625,\"startY\":0,\"pageX\":220.82672119140625,\"pageY\":0,\"width\":572.8742788085938,\"height\":289.5454559326172,\"styleEditMode\":\"main\",\"style\":{},\"classes\":[\"relative-column\"],\"layoutType\":\"column\",\"relativeColumn\":true,\"heightType\":\"fixed\"}],\"isDraggable\":false,\"isResizable\":false,\"isDropZone\":false,\"startX\":0,\"startY\":307.33238410949707,\"pageX\":60.54547119140625,\"pageY\":307.33238410949707,\"width\":793.701,\"height\":289.5454559326172,\"styleEditMode\":\"main\",\"style\":{},\"classes\":[\"relative-row\"],\"layoutType\":\"row\",\"heightType\":\"auto\"},{\"id\":\"XySJFRIudT\",\"type\":\"rectangle\",\"DOMRef\":null,\"childrens\":[{\"id\":\"KRjrWclvGH\",\"type\":\"text\",\"content\":\"\",\"contenteditable\":false,\"isDynamic\":true,\"isFixedSize\":false,\"dynamicContent\":[{\"doctype\":\"\",\"parentField\":\"\",\"fieldname\":\"OgHWABcqOO\",\"value\":\"<b><span lang=\\\"AZ-LATIN\\\" style=\\\"font-size:14.0pt;font-family:&quot;Times New Roman&quot;,serif;\\nmso-fareast-font-family:&quot;Times New Roman&quot;;mso-ansi-language:AZ-LATIN;\\nmso-fareast-language:RU;mso-bidi-language:AR-SA\\\">\u018fsas</span></b><span lang=\\\"AZ-LATIN\\\" style=\\\"font-size:14.0pt;font-family:&quot;Times New Roman&quot;,serif;\\nmso-fareast-font-family:&quot;Times New Roman&quot;;mso-ansi-language:AZ-LATIN;\\nmso-fareast-language:RU;mso-bidi-language:AR-SA\\\">: \u0130\u015f\u00e7inin raz\u0131l\u0131q \u0259riz\u0259si</span>\",\"fieldtype\":\"StaticText\",\"is_static\":true,\"is_labelled\":false,\"nextLine\":false,\"parseJinja\":false,\"style\":{}}],\"selectedDynamicText\":null,\"isDraggable\":true,\"isResizable\":true,\"isDropZone\":false,\"startX\":61,\"startY\":19.122159957885742,\"pageX\":182,\"pageY\":457,\"width\":208.00851440429688,\"height\":30.877840042114258,\"styleEditMode\":\"main\",\"labelDisplayStyle\":\"standard\",\"style\":{},\"labelStyle\":{},\"heightType\":\"auto\",\"classes\":[],\"index\":19,\"isElementOverlapping\":false}],\"isDraggable\":false,\"isResizable\":false,\"isDropZone\":false,\"startX\":0,\"startY\":596.8778400421143,\"pageX\":61,\"pageY\":596.8778400421143,\"width\":793.701,\"height\":50,\"styleEditMode\":\"main\",\"style\":{},\"classes\":[\"relative-row\"],\"layoutType\":\"row\",\"heightType\":\"auto\"},{\"id\":\"rAefSHgUgA\",\"type\":\"rectangle\",\"DOMRef\":null,\"childrens\":[{\"id\":\"voTNAAzMBR\",\"type\":\"text\",\"content\":\"\",\"contenteditable\":false,\"isDynamic\":true,\"isFixedSize\":false,\"dynamicContent\":[{\"doctype\":\"\",\"parentField\":\"\",\"fieldname\":\"KuYdjnXofw\",\"value\":\"<span style=\\\"letter-spacing: 0.28px; font-weight: bolder;\\\"><span lang=\\\"AZ-LATIN\\\" style=\\\"font-size: 14pt; line-height: 37.3333px; font-family: &quot;Times New Roman&quot;, serif;\\\">\u201c</span></span><span style=\\\"letter-spacing: 0.28px; font-family: Calibri, sans-serif; font-size: 21.3333px; font-weight: 900;\\\">{{ doc.company }}</span><span style=\\\"letter-spacing: 0.28px; font-weight: bolder;\\\"><span lang=\\\"AZ-LATIN\\\" style=\\\"font-size: 14pt; line-height: 37.3333px; font-family: &quot;Times New Roman&quot;, serif;\\\">\u201d M\u0259hdud M\u0259suliyy\u0259tli C\u0259miyy\u0259tinin</span></span>\",\"fieldtype\":\"StaticText\",\"is_static\":true,\"is_labelled\":false,\"nextLine\":false,\"parseJinja\":true,\"style\":{},\"labelStyleEditing\":false}],\"selectedDynamicText\":null,\"isDraggable\":true,\"isResizable\":true,\"isDropZone\":false,\"startX\":44.272735595703125,\"startY\":81.03124809265137,\"pageX\":165.27273559570312,\"pageY\":204.90908813476562,\"width\":462.5255432128906,\"height\":44.883522033691406,\"styleEditMode\":\"main\",\"labelDisplayStyle\":\"standard\",\"style\":{},\"labelStyle\":{},\"heightType\":\"auto\",\"classes\":[],\"index\":21,\"isElementOverlapping\":true},{\"id\":\"kvPEvFoixN\",\"type\":\"text\",\"content\":\"\",\"contenteditable\":false,\"isDynamic\":true,\"isFixedSize\":false,\"dynamicContent\":[{\"doctype\":\"\",\"parentField\":\"\",\"fieldname\":\"ceTHFxNHVw\",\"value\":\"<span style=\\\"letter-spacing: 0.28px; font-weight: bolder;\\\"><span lang=\\\"AZ-LATIN\\\" style=\\\"font-size: 14pt; line-height: 21.4667px; font-family: &quot;Times New Roman&quot;, serif;\\\">Direktoru&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;</span></span><span style=\\\"letter-spacing: 0.28px; white-space-collapse: preserve; font-weight: bolder; color: rgb(0, 0, 0); font-family: &quot;Times New Roman&quot;, serif; font-size: 18.6667px;\\\">{% set company_ceo = frappe.db.get_value(\\\"Company\\\", {\\\"name\\\": doc.company}, \\\"ceo\\\") %}{% if company_ceo %}{% set ceo_name = frappe.db.get_value(\\\"Employee\\\", {\\\"name\\\": company_ceo}, \\\"employee_name\\\") %}{{ ceo_name if ceo_name else ' ' }}{% else %} {% endif %} o\u011flu</span>\",\"fieldtype\":\"StaticText\",\"is_static\":true,\"is_labelled\":false,\"nextLine\":false,\"parseJinja\":true,\"style\":{},\"labelStyleEditing\":false}],\"selectedDynamicText\":null,\"isDraggable\":true,\"isResizable\":true,\"isDropZone\":false,\"startX\":52.3636474609375,\"startY\":123.48580741882324,\"pageX\":173.3636474609375,\"pageY\":338.3636474609375,\"width\":709.34375,\"height\":30.877840042114258,\"styleEditMode\":\"main\",\"labelDisplayStyle\":\"standard\",\"style\":{},\"labelStyle\":{},\"heightType\":\"auto\",\"classes\":[],\"index\":22,\"isElementOverlapping\":true}],\"isDraggable\":false,\"isResizable\":false,\"isDropZone\":false,\"startX\":0,\"startY\":646.8778400421143,\"pageX\":44.272735595703125,\"pageY\":646.8778400421143,\"width\":793.701,\"height\":154.3636474609375,\"styleEditMode\":\"main\",\"style\":{},\"classes\":[\"relative-row\"],\"layoutType\":\"row\",\"heightType\":\"fixed\"},{\"id\":\"wMttFazsfv\",\"type\":\"rectangle\",\"DOMRef\":null,\"childrens\":[{\"id\":\"esqESmYNLG\",\"type\":\"text\",\"content\":\"\",\"contenteditable\":false,\"isDynamic\":true,\"isFixedSize\":false,\"dynamicContent\":[{\"doctype\":\"\",\"parentField\":\"\",\"fieldname\":\"XlcmeAnLQh\",\"value\":\"<span style=\\\"letter-spacing: 0.28px; white-space-collapse: preserve; color: rgb(0, 0, 0); font-family: &quot;Times New Roman&quot;, serif; font-size: 18.6667px; font-weight: 700;\\\">\u0130\u015f\u00e7i (tan\u0131\u015f oldum)__________________________</span><span style=\\\"color: var(--dark); font-family: var(--font-stack); font-size: 0.75rem; font-weight: bolder; background-color: var(--subtle-fg); letter-spacing: 0.02em;\\\"><span lang=\\\"AZ-LATIN\\\" style=\\\"font-size: 14pt; line-height: 21.4667px; font-family: &quot;Times New Roman&quot;, serif;\\\">{% set employee = frappe.get_doc(\\\"Employee\\\", doc.employee) %} {{ employee.last_name }} {{ employee.first_name }} {{ employee.middle_name or '' }}</span></span>\",\"fieldtype\":\"StaticText\",\"is_static\":true,\"is_labelled\":false,\"nextLine\":false,\"parseJinja\":true,\"style\":{},\"labelStyleEditing\":false}],\"selectedDynamicText\":null,\"isDraggable\":true,\"isResizable\":true,\"isDropZone\":false,\"startX\":54.272705078125,\"startY\":87.75851249694824,\"pageX\":175.272705078125,\"pageY\":366,\"width\":559.0880737304688,\"height\":30.877840042114258,\"styleEditMode\":\"main\",\"labelDisplayStyle\":\"standard\",\"style\":{},\"labelStyle\":{},\"heightType\":\"auto\",\"classes\":[],\"index\":23,\"isElementOverlapping\":false}],\"isDraggable\":false,\"isResizable\":false,\"isDropZone\":false,\"startX\":0,\"startY\":801.2414875030518,\"pageX\":54.272705078125,\"pageY\":801.2414875030518,\"width\":793.701,\"height\":118.6363525390625,\"styleEditMode\":\"main\",\"style\":{},\"classes\":[\"relative-row\"],\"layoutType\":\"row\",\"heightType\":\"auto\"},{\"id\":\"WkawYTXfRl\",\"type\":\"rectangle\",\"DOMRef\":null,\"childrens\":[{\"id\":\"bDcgbAiYPZ\",\"type\":\"text\",\"content\":\"\",\"contenteditable\":false,\"isDynamic\":true,\"isFixedSize\":false,\"dynamicContent\":[{\"doctype\":\"\",\"parentField\":\"\",\"fieldname\":\"vhaNHCqPyv\",\"value\":\"<span style=\\\"letter-spacing: 0.28px; white-space-collapse: preserve; color: rgb(0, 0, 0); font-family: &quot;Times New Roman&quot;, serif; font-size: 14.6667px;\\\">\u00dcnvan: </span><span style=\\\"color: var(--dark); font-size: 0.75rem; font-weight: var(--weight-regular); white-space-collapse: preserve; font-family: &quot;Times New Roman&quot;, serif; background-color: var(--subtle-fg); letter-spacing: 0.02em;\\\">{% set company_address = frappe.db.get_value(\\\"Dynamic Link\\\", {\\\"link_doctype\\\": \\\"Company\\\", \\\"link_name\\\": doc.company, \\\"parenttype\\\": \\\"Address\\\"}, \\\"parent\\\") %}{% if company_address %}{% set addr = frappe.get_doc(\\\"Address\\\", company_address) %}{% if not addr.disabled %}{{ addr.address_line1 }}{% else %}{% endif %}{% else %}{% endif %}</span>\",\"fieldtype\":\"StaticText\",\"is_static\":true,\"is_labelled\":false,\"nextLine\":false,\"parseJinja\":true,\"style\":{},\"labelStyleEditing\":false}],\"selectedDynamicText\":null,\"isDraggable\":true,\"isResizable\":true,\"isDropZone\":false,\"startX\":345.272705078125,\"startY\":56.94033622741699,\"pageX\":466.272705078125,\"pageY\":334.81817626953125,\"width\":73.59090423583984,\"height\":25.892044067382812,\"styleEditMode\":\"main\",\"labelDisplayStyle\":\"standard\",\"style\":{},\"labelStyle\":{},\"heightType\":\"auto\",\"classes\":[],\"index\":24,\"isElementOverlapping\":false}],\"isDraggable\":false,\"isResizable\":false,\"isDropZone\":false,\"startX\":0,\"startY\":919.8778400421143,\"pageX\":345.272705078125,\"pageY\":919.8778400421143,\"width\":793.701,\"height\":82.8323802947998,\"styleEditMode\":\"main\",\"style\":{},\"classes\":[\"relative-row\"],\"layoutType\":\"row\",\"heightType\":\"auto\"}],\"snapPoints\":[null,null],\"snapEdges\":[null,null,null,null],\"isDraggable\":false,\"isResizable\":true}],\"footer\":{\"firstPage\":[],\"oddPage\":[],\"evenPage\":[],\"lastPage\":[]}}",
 "print_designer_settings": "{\"page\":{\"height\":1122.52,\"width\":793.701,\"marginTop\":0,\"marginBottom\":0,\"marginLeft\":0,\"marginRight\":0,\"headerHeight\":0,\"footerHeight\":0,\"headerHeightWithMargin\":0,\"footerHeightWithMargin\":0,\"UOM\":\"mm\"},\"pdfPrintDPI\":96,\"globalStyles\":{\"staticText\":{\"isGlobalStyle\":true,\"styleEditMode\":\"main\",\"labelDisplayStyle\":\"standard\",\"type\":\"text\",\"isDynamic\":false,\"mainRuleSelector\":\".staticText\",\"style\":{\"display\":\"inline-block\",\"fontFamily\":\"Inter\",\"fontSize\":\"14px\",\"fontWeight\":400,\"color\":\"#000000\",\"textAlign\":\"left\",\"fontStyle\":\"normal\",\"textDecoration\":\"none\",\"textTransform\":\"none\",\"lineHeight\":1.25,\"letterSpacing\":\"0px\",\"contenteditable\":false,\"border\":\"none\",\"borderWidth\":\"0px\",\"borderColor\":\"#000000\",\"borderStyle\":\"solid\",\"borderRadius\":0,\"backgroundColor\":\"\",\"paddingTop\":\"0px\",\"paddingBottom\":\"0px\",\"paddingLeft\":\"0px\",\"paddingRight\":\"0px\",\"margin\":\"0px\",\"minWidth\":\"0px\",\"minHeight\":\"0px\",\"boxShadow\":\"none\",\"overflow\":\"hidden\",\"overflowWrap\":\"break-word\",\"whiteSpace\":\"normal\",\"userSelect\":\"none\",\"opacity\":1,\"zIndex\":1},\"mainCssRule\":{}},\"dynamicText\":{\"isGlobalStyle\":true,\"styleEditMode\":\"main\",\"labelDisplayStyle\":\"standard\",\"type\":\"text\",\"isDynamic\":true,\"mainRuleSelector\":\".dynamicText\",\"labelRuleSelector\":\".dynamicText .label-text\",\"style\":{\"display\":\"inline-block\",\"fontFamily\":\"Inter\",\"fontSize\":\"14px\",\"fontWeight\":400,\"color\":\"#000000\",\"textAlign\":\"left\",\"fontStyle\":\"normal\",\"textDecoration\":\"none\",\"textTransform\":\"none\",\"lineHeight\":1.25,\"letterSpacing\":\"0px\",\"contenteditable\":false,\"border\":\"none\",\"borderWidth\":\"0px\",\"borderColor\":\"#000000\",\"borderStyle\":\"solid\",\"borderRadius\":0,\"backgroundColor\":\"\",\"paddingTop\":\"0px\",\"paddingBottom\":\"0px\",\"paddingLeft\":\"0px\",\"paddingRight\":\"0px\",\"margin\":\"0px\",\"minWidth\":\"0px\",\"minHeight\":\"0px\",\"boxShadow\":\"none\",\"overflow\":\"hidden\",\"overflowWrap\":\"break-word\",\"whiteSpace\":\"normal\",\"userSelect\":\"none\",\"opacity\":1},\"labelStyle\":{\"fontFamily\":\"Inter\",\"fontSize\":\"14px\",\"fontWeight\":600,\"color\":\"#000000\",\"textAlign\":\"left\",\"fontStyle\":\"normal\",\"textDecoration\":\"none\",\"textTransform\":\"none\",\"lineHeight\":1.25,\"letterSpacing\":\"0px\",\"border\":\"none\",\"borderWidth\":\"0px\",\"borderColor\":\"#000000\",\"borderStyle\":\"solid\",\"borderRadius\":0,\"backgroundColor\":\"\",\"paddingTop\":\"0px\",\"paddingBottom\":\"0px\",\"paddingLeft\":\"0px\",\"paddingRight\":\"0px\",\"margin\":\"0px\",\"minWidth\":\"0px\",\"minHeight\":\"0px\",\"boxShadow\":\"none\",\"whiteSpace\":\"normal\",\"userSelect\":\"none\",\"opacity\":1,\"zIndex\":1},\"mainCssRule\":{},\"labelCssRule\":{}},\"rectangle\":{\"isGlobalStyle\":true,\"styleEditMode\":\"main\",\"type\":\"rectangle\",\"isDynamic\":false,\"mainRuleSelector\":\".rectangle\",\"style\":{\"paddingTop\":\"0px\",\"paddingBottom\":\"0px\",\"paddingLeft\":\"0px\",\"paddingRight\":\"0px\",\"margin\":\"0px\",\"whiteSpace\":\"normal\",\"userSelect\":\"none\",\"minWidth\":\"0px\",\"minHeight\":\"0px\",\"color\":\"#000000\",\"backgroundColor\":\"\",\"border\":\"1px solid black\",\"borderColor\":\"#000000\",\"borderStyle\":\"solid\",\"borderWidth\":\"1px\",\"boxSizing\":\"border-box\",\"outline\":\"none\",\"borderRadius\":0,\"boxShadow\":\"none\",\"opacity\":1,\"zIndex\":0},\"mainCssRule\":{}},\"image\":{\"isGlobalStyle\":true,\"styleEditMode\":\"main\",\"type\":\"image\",\"isDynamic\":false,\"mainRuleSelector\":\".image\",\"style\":{\"display\":\"block\",\"border\":\"none\",\"borderWidth\":\"0px\",\"borderColor\":\"#000000\",\"borderStyle\":\"solid\",\"borderRadius\":0,\"backgroundColor\":\"\",\"paddingTop\":\"0px\",\"paddingBottom\":\"0px\",\"paddingLeft\":\"0px\",\"paddingRight\":\"0px\",\"margin\":\"0px\",\"minWidth\":\"0px\",\"minHeight\":\"0px\",\"boxShadow\":\"none\",\"whiteSpace\":\"normal\",\"userSelect\":\"none\",\"objectFit\":\"scale-down\",\"objectPosition\":\"center center\",\"backgroundSize\":\"contain\",\"backgroundPosition\":\"center center\",\"backgroundRepeat\":\"no-repeat\",\"opacity\":1},\"mainCssRule\":{}},\"barcode\":{\"isGlobalStyle\":true,\"styleEditMode\":\"main\",\"type\":\"barcode\",\"isDynamic\":false,\"mainRuleSelector\":\".barcode\",\"style\":{\"display\":\"block\",\"border\":\"none\",\"borderWidth\":\"0px\",\"borderColor\":\"#000000\",\"borderStyle\":\"solid\",\"borderRadius\":0,\"backgroundColor\":\"\",\"paddingTop\":\"0px\",\"paddingBottom\":\"0px\",\"paddingLeft\":\"0px\",\"paddingRight\":\"0px\",\"margin\":\"0px\",\"minWidth\":\"0px\",\"minHeight\":\"0px\",\"boxShadow\":\"none\",\"whiteSpace\":\"normal\",\"userSelect\":\"none\",\"opacity\":1},\"mainCssRule\":{}},\"table\":{\"isGlobalStyle\":true,\"styleEditMode\":\"main\",\"labelDisplayStyle\":\"standard\",\"type\":\"table\",\"isDynamic\":true,\"mainRuleSelector\":\".printTable td\",\"headerRuleSelector\":\".printTable th\",\"altRuleSelector\":\".printTable tr:nth-child(even) td\",\"labelRuleSelector\":\".printTable .label-text\",\"style\":{\"fontFamily\":\"Inter\",\"fontSize\":\"10px\",\"fontWeight\":400,\"color\":\"#000000\",\"textAlign\":\"left\",\"fontStyle\":\"normal\",\"textDecoration\":\"none\",\"textTransform\":\"none\",\"lineHeight\":1.25,\"letterSpacing\":\"0px\",\"contenteditable\":false,\"border\":\"none\",\"borderWidth\":\"1px\",\"borderColor\":\"#000000\",\"borderStyle\":\"solid\",\"borderRadius\":0,\"backgroundColor\":\"#ffffff\",\"paddingTop\":\"10px\",\"paddingBottom\":\"10px\",\"paddingLeft\":\"10px\",\"paddingRight\":\"10px\",\"margin\":\"0px\",\"minWidth\":\"0px\",\"minHeight\":\"0px\",\"boxShadow\":\"none\",\"overflowWrap\":\"break-word\",\"whiteSpace\":\"normal\",\"userSelect\":\"none\",\"verticalAlign\":\"baseline\",\"opacity\":1},\"labelStyle\":{\"fontFamily\":\"Inter\",\"fontSize\":\"10px\",\"fontWeight\":600,\"color\":\"#000000\",\"textAlign\":\"left\",\"fontStyle\":\"normal\",\"textDecoration\":\"none\",\"textTransform\":\"none\",\"lineHeight\":1.25,\"letterSpacing\":\"0px\",\"border\":\"none\",\"borderWidth\":\"0px\",\"borderColor\":\"#000000\",\"borderStyle\":\"solid\",\"borderRadius\":0,\"backgroundColor\":\"#ffffff\",\"paddingTop\":\"0px\",\"paddingBottom\":\"0px\",\"paddingLeft\":\"0px\",\"paddingRight\":\"0px\",\"margin\":\"0px\",\"minWidth\":\"0px\",\"minHeight\":\"0px\",\"boxShadow\":\"none\",\"whiteSpace\":\"normal\",\"userSelect\":\"none\",\"opacity\":1,\"verticalAlign\":\"baseline\",\"zIndex\":1},\"headerStyle\":{\"fontFamily\":\"Inter\",\"fontSize\":\"11px\",\"fontWeight\":600,\"color\":\"#000000\",\"textAlign\":\"left\",\"fontStyle\":\"normal\",\"textDecoration\":\"none\",\"textTransform\":\"none\",\"lineHeight\":1.25,\"letterSpacing\":\"0px\",\"border\":\"none\",\"borderWidth\":\"1px\",\"borderColor\":\"#000000\",\"borderStyle\":\"solid\",\"borderRadius\":0,\"backgroundColor\":\"#ffffff\",\"paddingTop\":\"10px\",\"paddingBottom\":\"10px\",\"paddingLeft\":\"10px\",\"paddingRight\":\"10px\",\"margin\":\"0px\",\"minWidth\":\"0px\",\"minHeight\":\"0px\",\"boxShadow\":\"none\",\"whiteSpace\":\"normal\",\"userSelect\":\"none\",\"opacity\":1,\"zIndex\":1},\"altStyle\":{},\"mainCssRule\":{},\"labelCssRule\":{},\"headerCssRule\":{},\"altCssRule\":{}}},\"currentPageSize\":\"A4\",\"isHeaderFooterAuto\":true,\"currentDoc\":\"HR-LAP-2025-00002\",\"textControlType\":\"dynamic\",\"currentFonts\":[\"Inter\"],\"printHeaderFonts\":null,\"printFooterFonts\":null,\"printBodyFonts\":{\"Inter\":{\"weight\":[400,600],\"italic\":[]}},\"userProvidedJinja\":\"\",\"schema_version\":\"1.3.0\"}",
 "print_designer_template_app": "jey_erp",
 "print_format_builder": 0,
 "print_format_builder_beta": 0,
 "print_format_type": "Jinja",
 "raw_printing": 0,
 "show_section_headings": 0,
 "standard": "Yes"
}